---
{"dg-publish":true,"permalink":"/bookmarks/health-mind-and-so-on/energy-based-model-explains-how-chronic-stress-transforms-into-disease-over-time/","tags":["body","mind","psychology","scientific"]}
---


> [!NOTE]
>
> ## Highlights
>
> - Allostasis and allostatic load cost energy
> - The organism’s energy consumption capacity is biologically limited
> - The transition from allostasis to allostatic load is defined by an energetic tradeoff where allostasis and stress-related energy costs compete with growth, maintenance, and repair
> - The energetic model of allostatic load (EMAL) makes testable predictions requiring further research

See also [[Bookmarks/Health, Mind and so on/When Sleep Deprivation Is an Antidepressant\|When Sleep Deprivation Is an Antidepressant]]

## Abstract

Chronic psychosocial stress increases disease risk and mortality, but the underlying mechanisms remain largely unclear. Here we outline an energy-based model for the transduction of chronic stress into disease over time. The energetic model of [allostatic load](https://www.sciencedirect.com/topics/neuroscience/allostatic-load "Learn more about allostatic load from ScienceDirect's AI-generated Topic Pages") (EMAL) emphasizes the energetic cost of allostasis and allostatic load, where the “load” is the additional energetic burden required to support allostasis and stress-induced energy needs. Living organisms have a limited capacity to consume energy. Overconsumption of energy by allostatic brain-body processes leads to _[hypermetabolism](https://www.sciencedirect.com/topics/biochemistry-genetics-and-molecular-biology/hypermetabolism "Learn more about hypermetabolism from ScienceDirect's AI-generated Topic Pages")_, defined as excess energy expenditure above the organism’s optimum. In turn, hypermetabolism accelerates physiological decline in cells, laboratory animals, and humans, and may drive biological aging. Therefore, we propose that the transition from adaptive allostasis to maladaptive allostatic states, allostatic load, and allostatic overload arises when the added energetic cost of stress competes with longevity-promoting growth, maintenance, and repair. Mechanistically, the energetic restriction of growth, maintenance and repair processes leads to the progressive wear-and-tear of molecular and organ systems. The proposed model makes testable predictions around the physiological, cellular, and sub-cellular energetic mechanisms that transduce chronic stress into disease risk and mortality. We also highlight new avenues to quantify allostatic load and its link to health across the lifespan, via the integration of systemic and cellular energy expenditure measurements together with classic allostatic load biomarkers.

## PDF

[[IMG-20241106232519738.pdf|Open: 1-s2.0-S030645302200292X-main.pdf]]
![[IMG-20241106232519738.pdf]]
