---
{"dg-publish":true,"permalink":"/bookmarks/health-mind-and-so-on/melatonin-much-more-than-you-want-to-know/","tags":["adhd","sleep","scientific","interesting","productivity"]}
---


_\[I am not a sleep specialist. Please consult with one before making any drastic changes or trying to treat anything serious.\]_

[Van Geiklswijk et al](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2982730/) describe supplemental melatonin as â€œa chronobiotic drug with hypnotic propertiesâ€. Using it as a pure hypnotic â€“ a sleeping pill â€“ is like using an AK-47 as a club to bash your enemiesâ€™ heads in. It might work, but youâ€™re failing to appreciate the full power and subtlety available to you.

Melatonin is a neurohormone produced by the pineal gland. In a normal circadian cycle, itâ€™s lowest (undetectable, less than 1 pg/ml of blood) around the time you wake up, and stays low throughout the day. Around fifteen hours after waking, your melatonin suddenly shoots up to 10 pg/ml â€“ a process called â€œdim light melatonin onsetâ€. For the next few hours, melatonin continues to increase, maybe as high as 60 or 70 pg/ml, making you sleepier and sleepier, and presumably at some point you go to bed. Melatonin peaks around 3 AM, then declines until itâ€™s undetectably low again around early morning.

Is this what makes you sleepy? Yes and no. Sleepiness is a combination of the circadian cycle and the so-called â€œProcess Sâ€. This is an unnecessarily sinister-sounding name for the fact that the longer youâ€™ve been awake, the sleepier youâ€™ll be. It seems to be partly regulated by a molecule called adenosine. While youâ€™re awake, the body produces adenosine, which makes you tired; as you sleep, the body clears adenosine away, making you feel well-rested again.

In healthy people these processes work together. Circadian rhythm tells you to feel sleepy at night and awake during the day. Process S tells you to feel awake when youâ€™ve just risen from sleep (naturally the morning), and tired when you havenâ€™t slept in a long time (naturally the night). Both processes agree that you should feel awake during the day and tired at night, so you do.

When these processes disagree for some reason â€“ night shifts, jet lag, drugs, genetics, playing _Civilization_ until 5 AM â€“ the system fails. One process tells you to go to sleep, the other to wake up. Youâ€™re never quite awake enough to feel energized, or quite tired enough to get restful sleep. You find yourself lying in bed tossing and turning, or waking up while itâ€™s still dark and not being able to get back to sleep.

Melatonin works on both systems. It has a weak â€œhypnoticâ€ effect on Process S, making you immediately sleepier when you take it. It also has a stronger â€œchronobioticâ€ effect on the circadian rhythm, shifting what time of day your body considers sleep to be a good idea. Effective use of melatonin comes from understanding both these effects and using each where appropriate.

**1\. Is melatonin an effective hypnotic?**

Yes.

That is, taking melatonin just before you want to get to sleep, does help you get to sleep. The evidence on this is pretty unanimous. For primary insomnia, two meta-analyses â€“ one by [Brzezinski](<https://www.smrv-journal.com/article/S1087-0792(04)00060-7/abstract>) in 2005 and another by [Ferracioli-Oda](https://www.ncbi.nlm.nih.gov/pubmed/23691095) in 2013 â€“ both find it safe and effective. For jet lag, a meta-analysis by the usually-skeptical [Cochrane Collaboration](http://www.cochrane.org/CD001520/DEPRESSN_melatonin-for-the-prevention-and-treatment-of-jet-lag) pronounces melatonin â€œremarkably effectiveâ€. For a wide range of [primary](https://onlinelibrary.wiley.com/doi/pdf/10.1111/j.1525-1497.2005.0243.x) and [secondary](https://www.bmj.com/content/332/7538/385) sleep disorders, Buscemi et al say in their abstract that it doesnâ€™t work, but a quick glance at the study shows it absolutely does and they are incorrectly under-reporting their own results. The [Psychiatric Times](http://www.psychiatrictimes.com/amnesia/role-melatonin-circadian-rhythm-sleep-wake-cycle/page/0/1) agrees with me on this: â€œResults from another study reported as negative actually demonstrated a statistically significant positive result of a decrease in sleep latency by an average of 7.2 minutes for melatoninâ€.

Expert consensus generally follows the meta-analyses: melatonin works. I find cautious endorsements by the [Mayo Clinic](https://www.mayoclinic.org/drugs-supplements-melatonin/art-20363071) and [John Hopkins](https://www.hopkinsmedicine.org/health/healthy-sleep/sleep-science/melatonin-for-sleep-does-it-work) less impressive than its [less-than-completely-negative review](https://sciencebasedmedicine.org/melatonin-for-sleep-disorders-safe-and-effective/) on Science-Based Medicine, a blog I can usually count on for a hit job on any dietary supplement.

The consensus stresses that melatonin is a very weak hypnotic. The Buscemi meta-analysis cites this as their reason for declaring negative results despite a statistically significant effect â€“ the supplement only made people get to sleep about ten minutes faster. â€œTen minutesâ€ sounds pretty pathetic, but we need to think of this in context. Even the strongest sleep medications, like Ambien, only show up in studies as getting you to sleep ten or twenty minutes faster; [this _New York Times_ article](https://www.nytimes.com/2007/10/23/health/23drug.html) says that â€œviewed as a group, \[newer sleeping pills like Ambien, Lunesta, and Sonata\] reduced the average time to go to sleep 12.8 minutes compared with fake pills, and increased total sleep time 11.4 minutes.â€ I donâ€™t know of any statistically-principled comparison between melatonin and Ambien, but the difference is hardly (pun not intended) day and night.

Rather than say â€œmelatonin is crapâ€, I would argue that all sleeping pills have measurable effects that vastly underperform their subjective effects. The linked article speculates on one reason this might be: people have low awareness around the time they get to sleep, and a lot of peopleâ€™s perception of whether theyâ€™re insomniac or not is more anxiety (or sometimes literally dream) than reality. This is possible, but I also think of this in terms of [antidepressant studies](https://slatestarcodex.com/2014/07/07/ssris-much-more-than-you-wanted-to-know/), which find similarly weak objective effects despite patients (and doctors) who swear by them and say they changed their lives. If I had to guess, I would say that the studies include an awkward combination of sick and less-sick people _and_ confuse responders and non-responders. Maybe this is special pleading. I donâ€™t know. But if you think any sleeping pill works well, melatonin doesnâ€™t necessarily work much worse than that.

Sleep latency statistics are hard to compare to one another because theyâ€™re so dependent on the study population. If your subjects take an hour to fall asleep, perhaps melatonin could shave off [thirty-four minutes](https://www.ncbi.nlm.nih.gov/pubmed/19379289). But if your subjects take twenty minutes to fall asleep, then no sleeping pill will ever take off thirty-four minutes, and even an amazing sleeping pill might struggle to make fifteen. I cannot directly compare the people who say melatonin gives back ten minutes to the people who say melatonin gives back thirty-four minutes to the people who say Ambien gives back twelve, but my totally unprincipled guess is that melatonin is about a third as strong as Ambien. It also has about a hundred times fewer side effects, so thereâ€™s definitely a place for it in sleep medicine.

**2\. What is the right dose of melatonin?**

0.3 mg.

â€œBut my local drugstore sells 10 mg pills! When I asked if they had anything lower, they looked through their stockroom and were eventually able to find 3 mg pills! And youâ€™re saying the correct dose is a third of a milligram?!â€

Yes. Most existing melatonin tablets are around ten to thirty times the correct dose.

Many early studies were done on elderly people, who produce less endogenous melatonin than young people and so are considered especially responsive to the drug. Several lines of evidence determined that 0.3 mg was the best dose for this population. Elderly people given doses around 0.3 mg slept better than those given 3 mg or more and had fewer side effects ([Zhdanova et al 2001](https://academic.oup.com/jcem/article/86/10/4727/2849013)). A meta-analysis of dose-response relationships concurred, finding a plateau effect around 0.3 mg, with doses after that having no more efficacy, but worse side effects ([Brzezinski et al, 2005](https://www.ncbi.nlm.nih.gov/pubmed/15649737)). And doses around 0.3 mg cause blood melatonin spikes most similar in magnitude and duration to the spikes seen in healthy young people with normal sleep ([Vural et al, 2014](http://sci-hub.tw/10.1007/s40266-014-0178-0)).

![_resources/Melatonin, much more than you want to know/e863679d808ad6868640be579f52f4f0_MD5.jpg](/img/user/_resources/Melatonin,%20much%20more%20than%20you%20want%20to%20know/e863679d808ad6868640be579f52f4f0_MD5.jpg)

Other studies were done on blind people, who are especially sensitive to melatonin since they lack light cues to entrain their circadian rhythms. This is a little bit of a different indication, since itâ€™s being used more as a chronobiotic than a sleeping pill, but the results were very similar: lower doses worked better than higher doses. For example, in [Lewy et al 2002](https://www.ncbi.nlm.nih.gov/pubmed/12069043), nightly doses of 0.5 mg worked to get a blind subject sleeping normally at night; doses of 20 mg didnâ€™t. They reasonably conclude that the 20 mg is such a high dose that it stays in their body all day, defeating the point of a hormone whose job is to signal nighttime. Other studies on the blind have generally confirmed that doses of around 0.3 to 0.5 mg are optimal.

There have been disappointingly few studies on sighted young people. One such, [Attenburrow et al 1996](https://www.ncbi.nlm.nih.gov/pubmed/8856838) finds that 1 mg works but 0.3 mg doesnâ€™t, suggesting these people may need slightly higher doses, but this study is a bit of an outlier. [Another Zhdanova study](ftp://s173-183-201-52.ab.hsia.telus.net/Inetpub/wwwroot/DairyScience/Resources/NTS/CPT57_552.pdf) on 25 year olds found both to work equally. And [Pires et al](ftp://173.183.201.52/Inetpub/wwwroot/DairyScience/Resources/NTS/JPR31_326.pdf) studying 22-24 year olds found that 0.3 mg worked better than 1.0. I am less interested in judging the 0.3 mg vs. 1.0 mg debate than in pointing out that both numbers are much lower than the 3 â€“ 10 mg doses found in the melatonin tablets sold in drugstores.

UpToDate, the gold standard research database used by doctors, agrees with these low doses. â€œWe suggest the use of low, physiologic doses (0.1 to 0.5 mg) for insomnia or jet lag (Grade 2B). High-dose preparations raise plasma melatonin concentrations to a supraphysiologic level and alter normal day/night melatonin rhythms.â€ Mayo Clinic [makes](https://newsnetwork.mayoclinic.org/discussion/mayo-clinic-q-and-a-prepare-for-jet-lag-before-boarding-the-plane/) a similar recommendation: they recommend 0.5 mg. John Hopkinsâ€™ experts almost agree: [they say](https://www.hopkinsmedicine.org/health/healthy-sleep/sleep-science/melatonin-for-sleep-does-it-work) â€œless is moreâ€ but end up chickening out and recommending 1 to 3 mg, which is well above what the studies would suggest.

Based on a bunch of studies that either favor the lower dose or show no difference between doses, plus clear evidence that 0.3 mg produces an effect closest to natural melatonin spikes in healthy people, plus UpToDate usually having the best recommendations, Iâ€™m in favor of the 0.3 mg number. I think you could make an argument for anything up to 1 mg. Anything beyond that and youâ€™re definitely too high. Excess melatonin isnâ€™t grossly dangerous, but tends to produce tolerance and might mess up your chronobiology in other ways. Based on anecdotal reports and the implausibility of becoming tolerant to a natural hormone at the dose you naturally have it, I would guess sufficiently low doses are safe and effective long term, but this is just a guess, and most guidelines are cautious in saying anything after three months or so.

**3\. What are circadian rhythm disorders? How do I use melatonin for them?**

Circadian rhythm disorders are when your circadian rhythm doesnâ€™t match the normal cycle where you want to sleep at night and wake up in the morning.

The most popular circadian rhythm disorder is â€œbeing a teenagerâ€. Teenagersâ€™ melatonin cycle is naturally shifted later, so that they donâ€™t want to go to bed until midnight or later, and donâ€™t want to wake up until eight or later. This is an obvious mismatch with school starting times, leading to teenagers either not getting enough sleep, or getting their sleep at times their body doesnâ€™t want to be asleep and isnâ€™t able to use it properly. This is why [every](https://tonic.vice.com/en_us/article/qkq8xx/scientists-really-really-think-school-should-start-later) [reputable](https://www.cdc.gov/features/school-start-times/index.html) [sleep](http://sciencenordic.com/should-teens%E2%80%99-school-day-start-later) [scientist](https://www.theatlantic.com/education/archive/2015/08/why-school-should-start-later/401489/) [and](https://sleepfoundation.org/sleep-news/backgrounder-later-school-start-times) [relevant](http://time.com/4741147/school-start-time/) [scientific](https://bigthink.com/news/study-reveals-long-term-effects-of-delaying-school-start-time) [body](https://www.ted.com/talks/wendy_troxel_why_school_should_start_later_for_teens) [keeps](http://theconversation.com/sleepy-teenage-brains-need-school-to-start-later-in-the-morning-82484) [telling](https://education.media/why-school-should-start-later) [the](http://www.kappanonline.org/later-start-time-for-teens/) [public](https://www.smithsonianmag.com/smart-news/sleep-scientists-say-school-days-should-start-later-180956565/) [school](https://www.reuters.com/article/us-health-sleep-school-start/later-middle-school-start-times-tied-to-longer-sleep-for-kids-idUSKBN1HP2VX) [system](https://www.usatoday.com/story/news/nation-now/2017/04/18/schools-should-start-later-prevent-accidents-depression-scientists-say/100573390/) [to](https://blogs.scientificamerican.com/observations/sleepy-teens-high-school-should-start-later-in-the-morning/) [start](https://www.sciencealert.com/delay-school-day-adolescents-improves-wellbeing-and-alertness) [later](https://www.sciencedaily.com/releases/2018/04/180410084223.htm).

When a this kind of late sleep schedule persists into adulthood or becomes too distressing, we call it [Delayed Sleep Phase Disorder](https://en.wikipedia.org/wiki/Delayed_sleep_phase_disorder). People with DSPD donâ€™t get tired until very late, and will naturally sleep late if given the chance. The weak version of this is â€œbeing a night owlâ€ or â€œnot being a morning personâ€. The strong version just looks like insomnia: you go to bed at 11 PM, toss and turn until 2 AM, wake up when your alarm goes off at 7, and complain you â€œcanâ€™t sleepâ€. But if you can sleep at 2 AM, consistently, regardless of when you wake up, and you would fall asleep as soon as your head hit the pillow if you first got into bed at 2, then this isnâ€™t insomnia â€“ itâ€™s DSPD.

The opposite of this pattern is Advanced Sleep Phase Disorder. This is most common in the elderly, and I remember my grandfather having this. He would get tired around 6 PM, go to bed by 7, wake around 1 or 2 AM, and start his day feeling fresh and alert. But the weak version of this is the person who wakes up at 5 each morning even though their alarm doesnâ€™t go off until 8 and they could really use the extra two hoursâ€™ sleep. These people would probably do fine if they just went to bed at 8 or 9, but the demands of work and a social life make them feel like they â€œoughtâ€ to stay up as late as everyone else. So they go to bed at 11, wake up at 5, and complain of â€œterminal insomniaâ€.

Finally, thereâ€™s Non-24-Hour-Sleep Disorder, where somehow your biological clock ended up deeply and unshakeably convinced that days on Earth are twenty-five (or whatever) hours long, and decides this is the hill it wants to die on. So if you naturally sleep 11 â€“ 7 one night, youâ€™ll naturally sleep 12 â€“ 8 the next night, 1 to 9 the night after that, and so on until either you make a complete 24-hour cycle or (more likely) you get so tired and confused that you stay up 24+ hours and break the cycle. This is most common in blind people, who donâ€™t have the visual cues they need to remind themselves of the 24 hour day, but it happens in a few sighted people also; Eliezer Yudkowsky has written about his struggles with this condition.

Melatonin effectively treats these conditions, but youâ€™ve got to use it right.

The general heuristic is that melatonin drags your sleep time towards the direction of when you take the melatonin.

So if you want to go to sleep (and wake up) earlier, you want to take melatonin early in the day. How early? [Van Geijlswijk et al](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2982730/) sums up the research as saying it is most effective â€œ5 hours prior to both the traditionally determined \[dim light melatonin onset\] (circadian time 9)â€. If you donâ€™t know your own melatonin cycle, your best bet is to take it 9 hours after you wake up (which is presumably about seven hours before you go to sleep).

What if you want to go to sleep (and wake up) later? Our understanding of the melatonin cycle strongly suggests melatonin taken first thing upon waking up would work for this, but as far as I know this has never been formally investigated. The best I can find is researchers saying that they think it would happen and being confused why no other researcher has investigated this.

And what about non-24-hour sleep disorders? I think the goal in treatment here is to advance your phase each day by taking melatonin at the same time, so that your sleep schedule is more dependent on your own supplemental melatonin than your (screwed up) natural melatonin. I see conflicting advice about how to do this, with some people saying to use melatonin as a hypnotic (ie just before you go to bed) and others saying to use it on a typical phase advance schedule (ie nine hours after waking and seven before sleeping, plausibly about 5 PM). I think this one might be complicated, and a qualified sleep doctor who understands your personal rhythm might be able to tell you which schedule is best for you. Eliezer says the latter regimen had very impressive effects for him (search â€œLast but not leastâ€ [here](http://www.hpmor.com/notes/98/)). Iâ€™m interested in hearing from the MetaMed researcher who gave him that recommendation on how they knew he needed a phase advance schedule.

Does melatonin used this way cause drowsiness (eg at 5 PM)? I think it might, but probably such a minimal amount compared to the non-sleep-conduciveness of the hour that it doesnâ€™t register.

Melatonin isnâ€™t the only way to advance or delay sleep phase. Here is a handy cheat sheet of research findings and theoretical predictions:

TO TREAT DELAYED PHASE SLEEP DISORDER (ie you go to bed too late and wake up too late, and you want it to be earlier)  
â€“ Take melatonin 9 hours after wake and 7 before sleep, eg 5 PM  
â€“ Block blue light (eg with blue-blocker sunglasses or [f.lux](https://justgetflux.com/)) after sunset  
â€“ Expose yourself to bright blue light (sunlight if possible, [dawn simulator](https://en.wikipedia.org/wiki/Dawn_simulation) or light boxes if not) early in the morning  
â€“ Get early morning exercise  
â€“ Beta-blockers early in the morning (not generally recommended, but if youâ€™re taking beta-blockers, take them in the morning)

TO TREAT ADVANCED PHASE SLEEP DISORDER (ie you go to bed too early and wake up too early, and you want it to be later)  
â€“ Take melatonin immediately after waking  
â€“ Block blue light (eg with blue-blocker sunglasses or f.lux) early in the morning  
â€“ Expose yourself to bright blue light (sunlight if possible, light boxes if not) in the evening.  
â€“ Get late evening exercise  
â€“ Beta-blockers in the evening (not generally recommended, but if youâ€™re taking beta-blockers, take them in the evening)

These donâ€™t â€œcureâ€ the condition permanently; you have to keep doing them every day, or your circadian rhythm will snap back to its natural pattern.

What is the correct dose for these indications? Here there is a lot more controversy than the hypnotic dose. Of the nine studies van Geijlswijk describes, seven have doses of 5 mg, which suggests this is something of a standard for this purpose. But the only study to compare different doses directly ([Mundey et al 2005](http://sci-hub.tw/https://academic.oup.com/sleep/article-abstract/28/10/1271/2708107)) found no difference between a 0.3 and 3.0 mg dose. The [Cochrane Review on jet lag](http://cochranelibrary-wiley.com/doi/10.1002/14651858.CD001520/abstract;jsessionid=20D65484B47838F671E48B9E263FA215.f03t03), which weâ€™ll see is the same process, similarly finds no difference between 0.5 and 5.0.

Van Geijlswijk makes the important point that if you take 0.3 mg seven hours before bedtime, none of it is going to be remaining in your system at bedtime, so itâ€™s unclear how this even works. But â€“ well, it _is_ pretty unclear how this works. In particular, I donâ€™t think thereâ€™s a great well-understood physiological explanation for how taking melatonin early in the day shifts your circadian rhythm seven hours later.

So I think the evidence points to 0.3 mg being a pretty good dose here too, but I wouldnâ€™t blame you if you wanted to try taking more.

**4\. How do I use melatonin for jet lag?**

Most studies say to take a dose of 0.3 mg just before (your new time zoneâ€™s) bedtime.

This doesnâ€™t make a lot of sense to me. It seems like you should be able to model jet lag as a circadian rhythm disorder. That is, if you move to a time zone thatâ€™s five hours earlier, youâ€™re in the exact same position as a teenager whose circadian rhythm is set five hours later than the rest of the worldâ€™s. This suggests you should use DSPD protocol of taking melatonin nine hours after waking / five hours before DLMO / seven hours before sleep.

My guess is for most people, their new time zone bedtime _is_ a couple of hours before their old bedtime, so youâ€™re getting most of the effect, plus the hypnotic effect. But Iâ€™m not sure. Maybe taking it earlier would work better. But given that the new light schedule is already working in your favor, I think most people find that taking it at bedtime is more than good enough for them.

**5\. I try to use melatonin for sleep, but it just gives me weird dreams and makes me wake up very early**

This is my experience too. When I use melatonin, I find I wake the next morning with a jolt of energy. Although I usually have to grudgingly pull myself out of bed, melatonin makes me wake up bright-eyed, smiling, and ready to face the day ahead of meâ€¦

â€¦at 4 AM, invariably. This is why despite my interest in this substance I never take melatonin myself anymore.

There are many people like me. Whatâ€™s going on with us, and can we find a way to make melatonin work for us?

This [bro-science site](http://www.blueprintfitness.co.uk/how-melatonin-can-help-you-sleep-or-wake-you-up-early/) has an uncited theory. Melatonin is known to suppress cortisol production. And cortisol is inversely correlated with adrenaline. So if youâ€™re naturally very low cortisol, melatonin spikes your adrenaline too high, producing the â€œwake with a joltâ€ phenomenon that I and some other people experience. I like the way these people think. They understand individual variability, their model is biologically plausible, and it makes sense. Itâ€™s also probably wrong; it has too many steps, and nothing in biology is ever this elegant or sensible.

I think a more parsimonious theory would have to involve circadian rhythm in some way. Even an 0.3 mg dose of melatonin gives your body the absolute maximum amount of melatonin it would ever have during a natural circadian cycle. So suppose I want to go to bed at 11, and take 0.3 mg melatonin. Now my body has a melatonin peak (usually associated with the very middle of the night, like 3 AM) at 11. If it assumes that means itâ€™s _really_ 3 AM, then it might decide to wake up 5 hours later, at what it thinks is 8 AM, but which is actually 4.

I think I have a much weaker circadian rhythm than most people â€“ at least, I take a lot of naps during the day, and fall asleep about equally well whenever. If thatâ€™s true, maybe melatonin acts as a superstimulus for me. The normal tendency to wake up feeling refreshed and alert gets exaggerated into a sudden irresistable jolt of awakeness.

I donâ€™t know if this is any closer to the truth than the adrenaline theory, but it at least fits what we know about circadian rhythms. Iâ€™m going to try to put some questions about melatonin response on the SSC survey this year, so start trying melatonin now so you can provide useful data.

What about the weird dreams?

From [a HuffPo article](https://www.huffingtonpost.com/entry/crazy-melatonin-dreams_us_56fd59e6e4b0a06d58051de8):

> Dr. Rafael Pelayo, a Stanford University professor of sleep medicine, said he doesnâ€™t think melatonin causes vivid dreams on its own. â€œWho takes melatonin? Someone whoâ€™s having trouble sleeping. And once you take anything for your sleep, once you start sleeping more or better, you have whatâ€™s called â€˜REM rebound,â€™â€ he said.
>
> This means your body â€œcatches upâ€ on the sleep phase known as rapid eye movement, which is characterized by high levels of brain-wave activity.
>
> Normal subjects who take melatonin supplements in the controlled setting of a sleep lab do not spend more time dreaming or in REM sleep, Pelayo added. This suggests that there is no inherent property of melatonin that leads to more or weirder dreams.

Okay, but I usually have normal sleep. I take melatonin sometimes because I like experimenting with psychotropic substances. And I still get some really weird dreams. A Slate journalist [says](http://www.slate.com/blogs/the_drift/2015/11/05/you_will_never_dream_as_vividly_as_you_do_on_melatonin.html) heâ€™s been taking melatonin for nine years and still gets crazy dreams.

We know that REM sleep is most common towards the end of sleep in the early morning. And [we know](http://journals.sagepub.com/doi/abs/10.1177/074873049701200618) that some parts of sleep structure are responsive to melatonin directly. Thereâ€™s a lot of debate over [exactly what](https://www.ncbi.nlm.nih.gov/pubmed/14715839) melatonin does to REM sleep, but given all the reports of altered dreaming, I think you could pull together a case that it has some role in sleep architecture that promotes or intensifies REM.

**6\. Does this relate to any other psychiatric conditions?**

Probably, but this is all still speculative.

Seasonal affective disorder is the clearest suspect. We know that the seasonal mood changes donâ€™t have anything to do with temperature; they seem to be based entirely on winter having shorter (vs. summer having longer) days.

Thereâ€™s some evidence that there are two separate kinds of winter depression. In one, the late sunrises train people to a late circadian rhythm and they end up phase-delayed. In the other, the early sunsets train people to an early circadian rhythm and they end up phase-advanced. Plausibly SAD also involves some combination of the two where the circadian rhythm doesnâ€™t know what itâ€™s doing. In either case, this can make sleep non-circadian-rhythm-congruent and so less effective at doing whatever it is sleep does, which causes mood problems.

How does sunrise time affect the average person, who is rarely awake for the sunrise anyway and usually sleeps in a dark room? I think your brain subconsciously â€œnoticesâ€ the time of the dawn even if you are asleep. There are some weird pathways leading from the eyes to the nucleus governing circadian rhythm that seem independent of any other kind of vision; these might be keeping tabs on the sunrise if even a little outside light is able to leak into your room. Iâ€™m basing this also on the claim that [dawn simulators](https://en.wikipedia.org/wiki/Dawn_simulation) work even if you sleep through them. I donâ€™t know if people get seasonal affective disorder if they sleep in a completely enclosed spot (eg underground) where thereâ€™s no conceivable way for them to monitor sunrise times.

Bright light is the standard treatment for SAD for the same reason itâ€™s the standard treatment for any other circadian phase delay, but shouldnâ€™t melatonin work also? Yes, and there are some preliminary studies ([paper](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3202495/), [article](https://www.sciencedaily.com/releases/2006/05/060501113832.htm)) showing it does. You have to be a bit careful, because some people are phase-delayed and others phase-advanced, and if you use melatonin the wrong way it will make things worse. But for the standard phase-delay type of SAD, normal phase advancing melatonin protocol seems to go well with bright light as an additional treatment.

This model also explains the otherwise confusing tendency of some SAD sufferers to get depressed in the summer. The problem isnâ€™t amount of light, itâ€™s circadian rhythm disruption â€“ which summer can do just as well as winter can.

Iâ€™m also very suspicious thereâ€™s a strong circadian component to depression, based on a few lines of evidence.

First, one of the most classic symptoms of depression is awakening in the very early morning and not being able to get back to sleep. This is confusing for depressed people, who usually think of themselves as very tired and needing to sleep more, but it definitely happens. This fits the profile for a circadian rhythm issue.

Second, [agomelatine](https://en.wikipedia.org/wiki/Agomelatine), a melatonin analogue, is an effective (ish) antidepressant.

Third, for some reason [staying awake for 24+ hours](https://www.scientificamerican.com/article/fighting-depression-by-staying-awake/) is a very effective depression treatment (albeit temporary; youâ€™ll go back to normal after sleeping). This seems to sort of be a way of telling your circadian rhythm â€œYou canâ€™t fire me, I quitâ€, and there are some complicated sleep deprivation / circadian shift protocols that try to leverage it into a longer-lasting cure. I donâ€™t know anything about this, but it seems pretty interesting.

Fourth, we checked and depressed people [definitely have weird circadian rhythms](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2612129/).

Last of all, bipolar has a very strong circadian component. There arenâ€™t a whole lot of lifestyle changes that really work for preventing bipolar mood episodes, but one of the big ones is keeping a steady bed and wake time. [Social rhythms therapy](https://en.wikipedia.org/wiki/Interpersonal_and_social_rhythm_therapy), a rare effective psychotherapy for bipolar disorder, revolves around training bipolar people to control their circadian rhythms.

Theories of why circadian rhythms matter so much revolve either around the idea of pro-circadian sleep â€“ that sleep is more restorative and effective when it matches the circadian cycle â€“ or the idea of multiple circadian rhythms, with the body functioning better when all of them are in sync.

**7\. How can I know what the best melatonin supplement is?**

Labdoor has done purity tests on various brands and has [ranked them](https://labdoor.com/rankings/melatonin) for you. All the ones they highlight are still ten to thirty times the appropriate dose (also, stop calling them things like â€œTriple Strength!â€ You donâ€™t _want_ your medications to be too strong!). As usual, I trust NootropicsDepot for things like this â€“ and sure enough their melatonin (available [on Amazon](https://www.amazon.com/Melatonin-Capsules-Supports-Relaxation-Supplement/dp/B01HFN5NVU/ref=sr_1_15_a_it?ie=UTF8&qid=1530605913&sr=8-15&keywords=melatonin+0.3+mg)) is _exactly_ 0.3 mg. God bless them.
