---
{"dg-publish":true,"permalink":"/bookmarks/health-mind-and-so-on/when-sleep-deprivation-is-an-antidepressant/","tags":["brain","sleep"]}
---


ers

# When Sleep Deprivation Is an Antidepressant

[Nautilus Full Article](https://nautil.us/when-sleep-deprivation-is-an-antidepressant-540204/)

> [!NOTE]
> AI Summary
>
> The article from Nautilus, titled "When Sleep Deprivation Is an Antidepressant," published on March 26, 2024, explores the paradoxical effect of sleep deprivation on mood, particularly its temporary antidepressant effects. The phenomenon, which has puzzled scientists for over a century, suggests that staying awake all night can, in some cases, improve the mood of both healthy individuals and those suffering from depression. This counterintuitive effect has been a subject of interest and study among neurologists and researchers trying to understand the complex relationship between sleep, depression, and the brain's biochemistry.Stanford neurologist Robert Sapolsky, known for his extensive research on the biology of depression and sleep, expressed his surprise at these findings, highlighting the general understanding that chronic stressors, such as sleep deprivation, typically predispose individuals to depression. However, historical and recent studies have shed light on possible mechanisms behind this phenomenon. In the 1970s, it was suggested that the mood improvements observed in depressed patients after a night of sleep deprivation could be due to a "resynchronization" of disturbed circadian rhythms. More recent research points to the involvement of dopamine, a neurotransmitter associated with reward, and neuroplasticity, the nervous system's ability to adapt and reorganize itself in response to stimuli.The article details a study where researchers observed increased connectivity between the amygdala, which processes emotions and memories, and the anterior cingulate cortex, responsible for decision-making and learning, in individuals after a night of total sleep deprivation. This change was noted in both healthy participants and those with depression, suggesting that therapeutic sleep deprivation may target specific neural circuits involved in mood regulation.Participants in the study, including both depressed individuals and non-depressed control subjects, underwent functional magnetic resonance imaging (fMRI) scans after a normal night's sleep, after a night of sleep deprivation, and then after two subsequent nights of normal sleep. Throughout this period, they also completed questionnaires every two hours to assess their mood changes. The control group, however, did not experience sleep deprivation and slept normally throughout the study.Despite these intriguing findings, the article cautions against self-medicating with sleep deprivation, especially for those suffering from depression. The researcher leading the study, Gehrman, emphasizes that while the results are promising, they should not encourage individuals to stay up all night as a form of treatment. Instead, the insights gained from this research could help identify new therapeutic approaches for depression, a condition that remains challenging to treat effectively

# [The Antidepressant Effects of Sleep Deprivation in the BrainThe Antidepressant Effects of Sleep Deprivation in the Brain](https://nautil.us/when-sleep-deprivation-is-an-antidepressant-540204/)

My default mode for writing term papers during my student days was the all-night slog, and I recall the giddy, slap-happy feeling that would steal over me as the sun rose. There was a quality of alert focus that came with it, as well as a gregariousness that would fuel bonding sessions with my other all-night companions. After we’d turned in the products of our midnight oil to our professors, we would all head out for pancakes. Then I’d go home and sleep the magic off.

For years, I’d wondered if there was any basis for this temporary euphoria that I—though certainly not all my classmates—experienced after those sleepless nights. That I should feel so expansive and goofy after skipping sleep while many of them turned into drowsy grouches seemed to defy logic. Going without sleep isn’t supposed to be a good thing, especially for folks who experience depression, as I have.

> One night of total lack of sleep can temporarily boost mood in some people.

But it turns out this paradox has been the subject of inquiry for at least two centuries. In 1818, University of Leipzig psychiatrist Johann Christian August Heinroth was reportedly the first to [suggest](https://www.sciencedirect.com/science/article/abs/pii/S1389945714001981) that partial or total sleep deprivation could be temporarily effective against “melancholia,” as depression was called in those days. He found this to be true only in a certain subset of patients—around 60 percent. More than a hundred years later, in the 1970s, evidence [emerged](https://onlinelibrary.wiley.com/doi/abs/10.1111/j.1600-0447.1976.tb00068.x) that a “resynchronization” of disturbed circadian rhythms could be responsible for the improved moods of depressed patients after a night without sleep. And more recently, researchers [have found](https://pubmed.ncbi.nlm.nih.gov/37922904/) that a neurotransmitter involved in reward known as dopamine may play a role in this effect, as may neuroplasticity—the nervous system’s ability to rearrange itself in response to stimuli. But the precise neural mechanisms responsible have remained unclear.

Nautilus Members enjoy an ad-free experience. [ Log in ](https://nautil.us/concierge-login) or [ Join now ](https://nautil.us/join).

Last summer, Philip Gehrman, a professor of clinical psychology at the University of Pennsylvania, and his colleagues, published a [study](https://www.pnas.org/doi/10.1073/pnas.2214505120) in the _Proceedings of the National Academy of Sciences_ that provides further evidence for the phenomenon and suggests that closer connections between certain brain regions may have something to do with it. The researchers found that one night of total lack of sleep can temporarily boost mood in some healthy and depressed people, and that these individuals show greater connectivity between the amygdala, which processes emotion and memory, and the anterior cingulate cortex, which is responsible for decision making and learning.

Gehrman warned me that none of us—especially those suffering from depression—should try to self-medicate by pushing through until dawn. But he says his findings could help scientists identify other forms of therapy for the condition, which is so difficult to treat. “What our results suggest is that therapeutic sleep deprivation may directly target these circuits,” says Gehrman. “If we can find a way to target those circuits in ways other than with sleep deprivation, it may be possible to develop treatments for depression that are both rapid but more sustained than sleep deprivation.”

One of these, Gehrman proposed, might be an approach known as transcranial magnetic stimulation, which uses magnetic waves delivered from outside the skull to stimulate nerve cells in the brain involved in mood control. Thus far, such treatments have been tricky to use because the magnetic waves have to hit very precise areas of the brain to be effective. Still, Gerhman says that circuits that respond to sleep deprivation could potentially serve as valuable future targets for magnetic stimulation, though this approach would need to be tested in clinical trials first.

For the study, Gehrman and his team evaluated 30 people with major depressive disorder while they underwent sleep deprivation. He also observed another 54 people without depression, 16 of whom slept normally throughout the study and were used as controls. Over a five-day period, Gehrman and his colleagues performed three resting-state-functional magnetic resonance imaging—or RS fMRI—scans on all participants to track blood oxygen delivery to the brain.

Nautilus Members enjoy an ad-free experience. [ Log in ](https://nautil.us/concierge-login) or [ Join now ](https://nautil.us/join).

The two groups who were deprived of sleep—depressed and healthy—underwent an fMRI scan after a normal night’s sleep, another after a night of sleep deprivation, and then a third after two subsequent nights of normal sleep. The 16 non-depressed control subjects went through the same series of scans but slept normally all four nights. Throughout this period, when awake, the participants completed questionnaires to assess their moods every two hours. A little less than half, or 43 percent, of the depressed participants reported a mood improvement after staying up all night. But most of those who didn’t suffer from depression said their moods got worse.

Just as curious as the antidepressant effect of staying up all night is the fact that not everyone can experience it. Stanford neurologist [Robert Sapolsky](https://nautil.us/why-your-brain-hates-other-people-236659/), who has long studied the biology of depression and sleep, confessed in an email that the results of the Gehrman and other studies “seemed completely counterintuitive to me, insofar as a wide range of chronic stressors (e.g., sleep deprivation) bias toward depression.”

Nevertheless, he finds the idea hard to dismiss. “It’s solid and replicated,” Sapolsky wrote. “I think the keys are that it is only a night’s worth, isn’t long lasting, and only works in a subset of people. Real progress will come when people figure out what it is about that subset that matters.”

Gehrman acknowledged that what separates those for whom therapeutic sleep deprivation is effective and those who just get cranky and want to go to sleep is a mystery as old as Heinroth’s first observations of the effect.

Nautilus Members enjoy an ad-free experience. [ Log in ](https://nautil.us/concierge-login) or [ Join now ](https://nautil.us/join).

“A number of people have tried to figure out what is different between ‘responders’ and ‘non-responders’ but no convincing patterns have been found yet,” he told me. Even with their own findings, it’s difficult to know which comes first—higher connectivity between the two brain regions, or improved mood. “We focused on the circuit-level changes, but those changes may have occurred because of underlying changes in dopamine activity,” Gehrman says. Either way, he and his colleagues believe that neuroplasticity likely has something to do with it.

As I type this in the wee hours before sunrise, I’m feeling pretty good about Gehrman’s findings—and about the sun coming up. ![_resources/When Sleep Deprivation Is an Antidepressant/0bc264ae274598a74a8664eb504dec4f_MD5.png](/img/user/_resources/When%20Sleep%20Deprivation%20Is%20an%20Antidepressant/0bc264ae274598a74a8664eb504dec4f_MD5.png)

_Lead image: PODIS / Shutterstock_

- ###### Charles Digges

  Posted on March 26, 2024

  Charles Digges is an environmental journalist and researcher who edits Bellona.org, the website of the Norwegian environmental group Bellona.
