---
{"dg-publish":true,"permalink":"/bookmarks/history/remembering-cyberia/","tags":["freedom","history","internet"]}
---


# [Remembering Cyberia, the World's First Ever Cyber Cafe](https://www.vice.com/en/article/worlds-first-ever-cyber-cafe-cyberia-london/)

It’s early on a Sunday morning in late 1994, and you’re shuffling your way through Fitzrovia in Central [London](https://www.vice.com/en/tag/london/), bloodstream still rushing after a long night at Bagley’s. The sun comes up as you [come down](https://www.vice.com/en/tag/drugs/). You navigate side streets that you know like the back of your hand. But your hand’s stamped with a party logo. And your brain’s kaput.

Coffee… yes, coffee. Good idea. Suddenly, you find yourself outside a teal blue cafe. Walking in is like entering an alien world; rows of club kids, tech heads, and game developers sit in front of desktops, lost in the primitive version of some new reality. Tentacular cables hang from the ceiling. Ambient

[techno](https://www.vice.com/en/tag/techno/) reverberates from wall to wall. Cigarette smoke fills the air.

Welcome to Cyberia, the world’s first

[internet](https://www.vice.com/en/tag/internet/) cafe. 

<img alt="Eva Pascoe as a young woman and founder of the 1990s London cyber cafe, Cyberia—the world's first of its kind" src="https://www.vice.com/wp-content/uploads/sites/2/2024/11/450372333_2694578574056800_2535744626408175602_n.jpg?w=624" height="500" width="624" />cyberia founder eva pascoe poses with her machines

Which, if you’re too young to remember, are basically cafes with computers in them. It all began when Eva Pascoe, a Polish computing student living in London, crossed paths with Tim Berners Lee and other early internet mavericks at the dawn of the 90s. “I was very interested in cyberfeminism and wanted to figure out how women could reclaim [tech](https://www.vice.com/en/section/tech/),” she recalls. 

The internet was still in its infancy. Diabolically slow dial-up modems only emerged around 1992; the World Wide Web was a pipe dream until 1993 and hardly anyone had the internet at home. But there wasn’t just a lack of javascript; Eva remembers there being no good java, either. **“**There were no coffee shops in London,” she says, which today seems ludicrous. “Just greasy spoons and everyone drank tea. I wanted a European-style cafe.”

<img alt="Crowds party outside London's Cyberia cyber cafe in the 1990s" src="https://www.vice.com/wp-content/uploads/sites/2/2024/11/852a0920-451b-4ce6-b2fb-e0d82eb74546_1f347f.jpg?w=1024" height="2218" width="3348" />Crowds party outside London’s Cyberia cyber cafe in the 1990s

Linking up with like-minded pioneers David Rowe and husband and wife Keith and Gené Teare, Eva found a spot on the corner of Whitfield Street and launched Cyberia there in 1994. With *Hackers*-style aesthetics and futuristic furniture, it was based around a U-shaped layout that meant visitors could see each other’s screens. “I wanted women to feel safe, because a lot of the stuff on the net was dodgy,” she explains. Many of Eva’s mates chipped in to help out––architects, interior designers, graphic artists, publishers, and ravers among them.

And then there was the Amish community in Pennsylvania. Eva had to fly out there to negotiate for the “Cyberia.com” domain name they had bought. “It was a proper barn with horse carts and a wall of modems as they were running a bulletin board and an early ecommerce company. Apparently, there was always one family nominated to be the tech support,” she remembers.

Back in London, Cyberia quickly became a hotspot. “Virtually the second we opened, we had three lines deep around the block,” she says. It’s hard to imagine, but nowhere else in the world was doing what they were doing. It was the world’s first cybercafe. “If you wanted to collect your emails, we were the only place in town,” Eva says. 

<img alt="Cyberia's premises in Rotterdam" src="https://www.vice.com/wp-content/uploads/sites/2/2024/11/IMG-5763_99f02e.jpg?w=683" height="3753" width="2503" />Cyberia’s premises in Rotterdam

The Cyberia brand spread across the world, eventually opening around 20 cafes, including branches in Bangkok, Paris, and Rotterdam. For a fleeting moment it became like a sexier version of Richard Branson’s Virgin empire: there was Cyberia Records, Cyberia Channel (a pioneering streaming service), Cyberia Payments, the Cyberia magazine, a Cyberia show on UK TV—even a Cyberia wedding.

Sadly, the building is nowa fancy French restaurant. But at the end of September I headed to Cyberia’s 30th birthday party, held at a Sam Smith’s pub round the corner from the old site. In an upstairs function room, the cafe’s original innovators were shooting the shit about the good times and the not-so-good coffee. The consensus seems to be that these scrappy cybernauts—now developers, consultants, and AI coders—were lightyears ahead of everyone else.

Except for musicians, who got on board early. “We ran out of our own money quickly but luckily Maurice Saatchi and Mick Jagger backed us because he was protective about music being shared. On the other side of the spectrum was David Bowie, who wanted everything out there for sampling,” she says. Both Bowie and Jagger were visitors; Eva once taught Kylie Minogue how to send an email at the London cafe.

> “We saw the net as a playspace: a place where you wanted to be smart and weird and fun and your very best self”—Douglas Rushkoff

It had arrived at a perfect time; there was ecstasy in the air in 1994 and Eva wanted to make everything open-source.“It was all very utopian. We thought the internet would solve everyone’s problems. All we’d need to do was connect everybody and we’d have democracy forever. It didn’t quite pan out like that,” Eva says. No shit.

Douglas Rushkoff, a cyberpunk pioneer whose book

_Cyberia_ in 1994 likely inspired the cafe’s name, captured this energy. “[It was] a moment when anything seemed possible,” the preface goes. “When an entire subculture — like a kid at a rave trying virtual reality for the first time — saw the wild potential of marrying the latest computer technologies with the most intimately held dreams and the most ancient spiritual truths.”

I hit him up over email to hear more. “We were artists and students and counterculture people who couldn’t afford our own computers. We saw the net as a playspace: a place where you wanted to be smart and weird and fun and your very best self,” he says. 

<img alt="" src="https://www.vice.com/wp-content/uploads/sites/2/2024/11/450181837_2694802854034372_5151581599470447424_n.jpg?w=1024" height="1529" width="2048" />fun and games at cyberia in london

It was also something collective. “Going online was a social phenomenon, both out there in cyberspace and here in the real world. A place like the Cyberia cafe felt and worked like the internet itself. Coffee, friends, information-sharing, trippy conversations… they were all part of the same cultural experience.”

As were raves; free parties were hardwired into the cybernetic movement. “You’d go to a cyber cafe to design a rave flyer, work out fractals for projections, or go onto a bulletin service to find out where the next party was going to be. And it was also the place you’d leave the flyer or map point for your next party,” Douglas continues.

<img alt="Gary Barlow, frontman of Take That, cynically rocks up for a photo opp at Cyberia in the 90s" src="https://www.vice.com/wp-content/uploads/sites/2/2024/11/IMG-5760.jpg?w=1024" height="3024" width="4032" />Gary Barlow, then world-famous frontman of Take That, cynically rocks up for a photo opp at Cyberia in the 90s

Following the 1994 The Criminal Justice and Public Order Act, which effectively outlawed the rave movement, Eva and her gang mucked in. “We went out of our way to provide support in the clubs and fields with connectivity and generators.” That included sex parties, too. “My team of girls turned up to one and everyone was wearing gimp masks, but we closed our eyes and stayed and did the job.” But the rave also continued at Cyberia. “We had something called the Cyber Breakfast on Sundays. We’d head down from the flat upstairs and people would rock up at six in the morning from the clubs around King’s Cross, smoking or taking God knows what while surfing online using some lateral thinking,” Eva remembers. Basically, an afters with desktops, with people checking their emails on E.

The London branch also had its very own audio-visual set-up. “We had a friend living in Goa who would DJ for hours and hours, five in the morning until five in the afternoon. We’d put sheets on the windows and put projections of visuals on it. People get excited about AI animations now but I’m like, mate, we were doing it in the 90s!”

<img alt="Two of Cyberia's 'Cyberhosts'" src="https://www.vice.com/wp-content/uploads/sites/2/2024/11/295482_10152027723817814_1084560851_n.jpg?w=717" height="960" width="717" />Two of Cyberia’s ‘Cyberhosts’

Gaming also gave Cyberia a new level. “We created a space underneath Cyberia called Subcyberia. People were gaming for hours on end,” Eva says (there was also a workspace called Trancyberia on the second floor; essentially a WeWork on acid). But this was also the beginning of Cyberia’s end. By 2004, [57 percent of people in the UK had internet access at home](https://www.ons.gov.uk/peoplepopulationandcommunity/householdcharacteristics/homeinternetandsocialmediausage/bulletins/internetaccesshouseholdsandindividuals/2020). Cyberia shut down in the UK and Eva’s partners licensed it out to a company in Korea, where _PC bangs_—gaming-centric internet cafes—were, and still are, extremely popular.

Now, the internet cafes that still exist in the UK ([around 669, apparently](https://rentechdigital.com/smartscraper/business-report-details/list-of-internet-cafes-in-united-kingdom)) are pretty scruffy high-street digs mainly used for printing and passport photos. There’s obviously not going to be an internet cafe reboot. And especially none like Cyberia. After all, the 90s was a different time. “Most of us were off our heads. The drugs were a lot more prevalent, mainstream and acceptable. The younger generation don’t have this crazy lifestyle we had,” Eva says.

Instead, we’re all at the mercy of the Silicon Valley zealots.

<img alt="A white man poses with a mop on his head at Cyberia, the world's first cyber cafe, based in London" src="https://www.vice.com/wp-content/uploads/sites/2/2024/11/150651_10151211613996906_607699422_n.jpg?w=960" height="669" width="960" />A man poses with a mop on his head at Cyberia, the world’s first cyber cafe. This was very indicative of the humor of the times

“Society’s become so straight-laced and it’s not good for people. The early internet recognised that humans are 360-degree people with dark and wonderful things. Now we’re kicked into a corner online based on the moral values of three people in Nebraska,” Eva laments. And the internet is a cesspit of AI-generated shit. “Going online used to be a bit like an acid trip,” says Douglas. “That’s why I called the book _Cyberia_. It was a journey to a place where the rules of reality were different. Better. But living online, in the always-on landscape of algorithms programming our behavior…? That’s bound to be a bad trip.”

A short german documentary about Cyberia

Back at the Cyberia party, Eva is triggering hazy memories with a slideshow of the cafe’s most hedonistic moments. “The internet wasn’t just coding, it was a whole culture. It was a lifestyle,” she says and tankards of Taddy lager are thrust into the air by teary-eyed cyber pirates who tried to change the world.

Sayonara, Cyberia; for a while back there, you got a lot of odd people totally wired.

_Follow Kyle on Instagram [**@kyle.macneill**](https://www.instagram.com/kyle.macneill/?hl=en-gb)_
