---
{"dg-publish":true,"permalink":"/bookmarks/knowledge/the-impact-of-jungle-music-in-90s-video-game-development/","tags":["games","history","interesting","internet","music"]}
---


# [Pikuma: The Impact of Jungle Music in 90s Video Game Development](https://pikuma.com/blog/jungle-music-video-game-drum-bass)

This blog post will be fundamentally different and less technical than the other ones we have in our school website. You might be surprised to find an entire blog post dedicated to a style of music in an education platform, but the more I studied and learned about this topic, the more I realized how much some of my life-long passions overlapped. We are about to go on a journey filled with game development history, retro 3D polygons, electronic music, old synths, samplers, and audio production using ancient Amiga & Atari computers. It's a beautiful thing!

The 90s saw 3D polygons taking over the main stage in people's homes with the [Sony PlayStation](<https://en.wikipedia.org/wiki/PlayStation_(console)>), the [Sega Saturn](https://en.wikipedia.org/wiki/Sega_Saturn), and the [Nintendo 64](https://en.wikipedia.org/wiki/Nintendo_64). This generation of 32-bit consoles not only redefined our understanding of game graphics but also helped in amplifying the reach of a new style of music around the globe.

Born in the UK in the end of the 80s, Jungle music was full of energetic drum patterns, tasty bass lines, and a high tempo that matched the fast-pace nature of these new 3D titles. Combine all these elements with that naïve _"hope for the future"_ that was flowing in the air in the 90s and we get ourselves an amazing decade to be alive!

### Looking Back

Let's position ourselves back in time to contemplate what was really happening in terms of music and technology. We'll briefly review the birth of electronic music and explore its evolution until we reach the early days of jungle music.

Up until the 70s and 80s, the vast majority of instruments used in recordings and live concerts were _organic_. We are just leaving the 50s and 60s which were the peak years of jazz albums using drums, bass, acoustic pianos, trumpet, saxophone, etc. The evolution of the urban sound of the Chicago blues and the popularity of rock & roll music changed things a bit, for we could already find many instruments using electricity to either produce, amplify, or distort sound. Electric guitars, tonewheel organs, electric pianos, and many other instruments were now using electricity and mechanical parts to create music. But still, they were fundamentally _organic_ instruments that did not use any form of digital transformation to produce or alter sound waves.

![_resources/The Impact of Jungle Music in 90s Video Game Development/c593448cfdec060fd37b1f2f2d0d8211_MD5.png](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/c593448cfdec060fd37b1f2f2d0d8211_MD5.png)

Both the Hammond B3 organ and the Fender Rhodes are electro-mechanic instruments

The 80s saw an explosion of digital equipment being used in music production. Synthesizers became the mascots of 80s music and digital computers were now being largely used to create, record, and edit audio. Sequencers, drum machines, samples, and software-based instruments were now being used to create the music that was being broadcasted to the world. We were seeing the birth to the electronic dance music ([EDM](https://en.wikipedia.org/wiki/Electronic_dance_music)) scene, which is strongly associated to the culture of raves & clubbers.

![_resources/The Impact of Jungle Music in 90s Video Game Development/9dafe7765e4bee721fb7f731bf0a0c32_MD5.jpg](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/9dafe7765e4bee721fb7f731bf0a0c32_MD5.jpg)

The 1979 [Fairlight CMI](https://en.wikipedia.org/wiki/Fairlight_CMI) is a digital synth, sampler, & digital audio workstation.

By the late 80s and early 90s, the advent of the home computer with multimedia capabilities allowed virtually anyone that owned a computer to create and record music. Not only big music labels were able to produce high-quality albums, but many independent artists had the chance to do so from improvised digital home studios.

![_resources/The Impact of Jungle Music in 90s Video Game Development/a90e35c32621cc75394f68788e35623f_MD5.jpg](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/a90e35c32621cc75394f68788e35623f_MD5.jpg)

[TransistorSounds'](https://www.youtube.com/@TransistorSounds) home studio with an Atari ST running a MIDI sequencer

Most of this production was happening in rich countries with easy access to technology, like US, UK, and Germany. Different subgenres gained popularity and reached differnet parts of the world. Techno's roots are usually associated with Germany and Detroit, while house music has strong connections to Chicago.

### The Early Days of Jungle Music

Music producers started to explore using different tempos and including different break patterns in their tracks. One popular technique was to use a [sampler](<https://en.wikipedia.org/wiki/Sampler_(musical_instrument)>) to isolate and record parts of existing songs and use them to create new tunes. In simple terms, a sampler is a musical instrument that can record and play back samples (portions of sound recordings). The most popular samplers from that era were the ones from AKAI.

![_resources/The Impact of Jungle Music in 90s Video Game Development/1483ffa037af0e7597ad464f0936a7f5_MD5.jpg](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/1483ffa037af0e7597ad464f0936a7f5_MD5.jpg)

The AKAI S1100 was one of the first samplers that could add effects to audio (reverbs, delays, echoes).

UK producers started to use samplers to isolate drums from existing songs and create different break patterns for their own tracks. [Fabio](<https://en.wikipedia.org/wiki/Fabio_(DJ)>) & [Grooverider](https://en.wikipedia.org/wiki/Grooverider) are considered by many the two originators of Jungle. Famous jungle producer [Goldie](https://en.wikipedia.org/wiki/Goldie) even mentioned in an interview that Fabio was the first person to ever use the term "jungle" to describe this new style of music. Both Fabio and Grooverider started mixing R&B and Funk tunes with fast-tempo beats from techno & house tracks. They noticed that people enjoyed the combination so they started using the same formula in their own productions. They would browse their collection of R&B albums and sample drum breaks that could then be chopped up & rearranged to serve as a foundation for a new song.

##### The "Amen Break"

One of the first challenges is to find a good drum break. The method consists in browsing one's vinyl collection looking for a clear drum solo that can be isolated, sampled, and chopped up. The following audio is an excerpt of a very popular drum break that was used many times in jungle music production. The song is called "Amen Brother!" and it was recorded in 1969 by [The Winstons](https://en.wikipedia.org/wiki/The_Winstons).

![_resources/The Impact of Jungle Music in 90s Video Game Development/d59fc12adccb17d90d12178470de2e3e_MD5.png](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/d59fc12adccb17d90d12178470de2e3e_MD5.png)

Your browser does not support the audio element.

[[full version\|full version]](https://youtu.be/HrrWhCbZAyY?si=NPSU090tlTkE638e)

This is arguably the most popular sample in the history of jungle music. The drum break above was sped up, sampled, and used in so many tracks that it was even awarded a special name: [_The Amen Break_](https://en.wikipedia.org/wiki/Amen_break).

<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd"><svg width="480" height="140" viewBox="0 0 480 140" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" fill-rule="evenodd" stroke-linejoin="bevel" stroke-miterlimit="10">  <defs>    <path id="head" d="M0,0c-0.357,-0.655 -1.112,-1.012 -2.024,-1.012c-0.675,0 -1.409,0.199 -2.124,0.576c-1.309,0.694 -2.103,1.865 -2.103,2.877c0,0.278 0.059,0.556 0.198,0.814c0.358,0.655 1.112,0.992 2.024,0.992c0.675,0 1.409,-0.179 2.124,-0.556c1.309,-0.694 2.103,-1.865 2.103,-2.877c0,-0.278 -0.059,-0.556 -0.198,-0.814Z"/>    <path id="hit" d="M0,0l2.421,-1.905c0.059,-0.04 0.099,-0.119 0.099,-0.199l0,-0.02c0,-0.079 -0.04,-0.138 -0.08,-0.178l-0.238,-0.238c-0.059,-0.04 -0.119,-0.08 -0.198,-0.08c-0.06,0 -0.139,0.02 -0.179,0.06l-2.52,2.004l-2.54,-2.004c-0.04,-0.04 -0.119,-0.06 -0.178,-0.06c-0.08,0 -0.12,0.04 -0.179,0.08l-0.258,0.238c-0.04,0.04 -0.079,0.119 -0.079,0.198c0,0.08 0.039,0.159 0.099,0.199l2.421,1.905l-2.421,1.905c-0.06,0.04 -0.099,0.119 -0.099,0.198c0,0.06 0.039,0.139 0.079,0.179l0.238,0.258c0.04,0.059 0.119,0.079 0.199,0.079c0.059,0 0.138,-0.02 0.178,-0.059l2.54,-2.005l2.52,2.005c0.04,0.039 0.119,0.059 0.179,0.059c0.079,0 0.159,-0.02 0.198,-0.079l0.238,-0.258c0.04,-0.04 0.08,-0.119 0.08,-0.179c0,-0.079 -0.04,-0.158 -0.099,-0.198l-2.421,-1.905Z"/>  </defs>  <path d="M0,0H480V140H-140Z" fill="#fff" strole="none"/>  <g id="lines" fill="none" stroke="#000" stroke-width="0.55">    <path d="M476.351,101.338l0,20.39" stroke-width="2.73"/>    <path d="M472.878,101.338l0,20.39M477.269,31.883l0,20.39M252.999,31.883l0,20.39M230.66,101.338l0,20.39" stroke-width="0.89"/>    <path d="M253.446,32.155l224.269,0m-224.269,4.962l224.269,0m-224.269,4.961l224.269,0m-224.269,4.961l224.269,0m-224.269,4.961l224.269,0"/>    <path d="M231.107,101.611l246.608,0m-246.608,4.961l246.608,0m-246.608,4.961l246.608,0m-246.608,4.961l246.608,0m-246.608,4.961l246.608,0"/>    <path d="M1.293,101.611l229.814,0m-229.814,4.961l229.814,0m-229.814,4.961l229.814,0m-229.814,4.961l229.814,0m-229.814,4.961l229.814,0"/>    <path d="M1.293,32.155l252.153,0m-252.153,4.962l252.153,0m-252.153,4.961l252.153,0m-252.153,4.961l252.153,0m-252.153,4.961l252.153,0"/>    <path d="M392.404,96.65l9.92,0" stroke-width="0.79"/>    <path d="M394.413,119.641l0,16.697M286.761,119.641l0,15.457M270.45,119.641l0,15.457M446.607,109.719l0,16.697M462.031,40.264l0,15.457M392.735,50.186l0,15.457M407.799,50.186l0,15.457M422.863,40.264l0,15.457M378.102,109.719l0,16.697M345.48,109.719l0,15.457M377.67,40.264l0,16.697M347.541,40.264l0,15.457M303.072,109.719l0,15.457M254.14,109.719l0,16.697M284.271,50.186l0,14.217M308.374,40.264l0,15.457M260.168,50.186l0,14.217M157.934,119.641l0,16.697M24.921,119.641l0,14.217M49.105,119.641l0,14.217M206.302,109.719l0,16.697M237.761,40.264l0,15.457M168.465,50.186l0,15.457M183.53,50.186l0,15.457M198.594,40.264l0,15.457M142.819,109.719l0,16.697M112.589,109.719l0,15.457M153.401,40.264l0,16.697M123.272,40.264l0,15.457M73.289,109.719l0,15.457M60.002,50.186l0,14.217M84.105,40.264l0,15.457M35.899,50.186l0,14.217M426.412,99.928l0,-16.921M452.509,99.928l0,-16.921M400.315,94.967l0,-11.96M428.765,30.473l0,-13.201M452.868,30.473l0,-13.201M398.637,30.473l0,-13.201M367.693,99.928l0,-16.921M335.071,99.928l0,-13.2M368.508,30.473l0,-13.201M314.276,30.473l0,-13.201M338.379,30.473l0,-13.201M308.974,99.928l0,-13.2M243.731,99.928l0,-13.2M276.352,99.928l0,-13.2M290.173,30.473l0,-13.201M266.07,30.473l0,-13.201M212.204,99.928l0,-13.2M188.02,99.928l0,-13.2M204.496,30.473l0,-13.201M228.599,30.473l0,-13.201M174.367,30.473l0,-13.201M133.606,99.928l0,-13.2M163.836,99.928l0,-13.2M103.375,99.928l0,-13.2M144.238,30.473l0,-13.201M114.11,30.473l0,-13.201M55.007,99.928l0,-13.2M79.191,99.928l0,-13.2M30.823,99.928l0,-13.2M65.904,30.473l0,-13.201M90.007,30.473l0,-13.201M41.801,30.473l0,-13.201"/>  </g>  <g id="fills" fill-rule="nonzero">    <use xlink:href="#head" transform="translate(400.391,117.367)"/>    <use xlink:href="#head" transform="translate(292.739,117.367)"/>    <use xlink:href="#head" transform="translate(276.428,117.367)"/>    <use xlink:href="#head" transform="translate(452.585,107.445)"/>    <use xlink:href="#head" transform="translate(468.009,37.99)"/>    <use xlink:href="#head" transform="translate(398.713,47.912)"/>    <use xlink:href="#head" transform="translate(413.762,47.912)"/>    <use xlink:href="#head" transform="translate(428.841,37.99)"/>    <use xlink:href="#head" transform="translate(384.08,107.445)"/>    <use xlink:href="#head" transform="translate(351.458,107.445)"/>    <use xlink:href="#head" transform="translate(383.648,37.99)"/>    <use xlink:href="#head" transform="translate(353.519,37.99)"/>    <use xlink:href="#head" transform="translate(309.05,107.445)"/>    <use xlink:href="#head" transform="translate(260.118,107.445)"/>    <use xlink:href="#head" transform="translate(290.249,47.912)"/>    <use xlink:href="#head" transform="translate(314.352,37.99)"/>    <use xlink:href="#head" transform="translate(266.146,47.912)"/>    <use xlink:href="#head" transform="translate(163.912,117.367)"/>    <use xlink:href="#head" transform="translate(30.899,117.367)"/>    <use xlink:href="#head" transform="translate(55.098,117.367)"/>    <use xlink:href="#head" transform="translate(212.28,107.445)"/>    <use xlink:href="#head" transform="translate(243.739,37.99)"/>    <use xlink:href="#head" transform="translate(174.443,47.912)"/>    <use xlink:href="#head" transform="translate(189.492,47.912)"/>    <use xlink:href="#head" transform="translate(204.572,37.99)"/>    <use xlink:href="#head" transform="translate(148.797,107.445)"/>    <use xlink:href="#head" transform="translate(118.567,107.445)"/>    <use xlink:href="#head" transform="translate(159.379,37.99)"/>    <use xlink:href="#head" transform="translate(129.25,37.99)"/>    <use xlink:href="#head" transform="translate(79.267,107.445)"/>    <use xlink:href="#head" transform="translate(65.98,47.912)"/>    <use xlink:href="#head" transform="translate(90.083,37.99)"/>    <use xlink:href="#head" transform="translate(41.877,47.912)"/>    <use xlink:href="#hit" transform="translate(450.264,101.611)"/>    <use xlink:href="#hit" transform="translate(398.069,96.65)"/>    <use xlink:href="#hit" transform="translate(424.166,101.611)"/>    <use xlink:href="#hit" transform="translate(450.623,32.155)"/>    <use xlink:href="#hit" transform="translate(396.391,32.155)"/>    <use xlink:href="#hit" transform="translate(426.52,32.155)"/>    <use xlink:href="#hit" transform="translate(365.447,101.611)"/>    <use xlink:href="#hit" transform="translate(332.826,101.611)"/>    <use xlink:href="#hit" transform="translate(366.262,32.155)"/>    <use xlink:href="#hit" transform="translate(336.133,32.155)"/>    <use xlink:href="#hit" transform="translate(306.728,101.611)"/>    <use xlink:href="#hit" transform="translate(274.107,101.611)"/>    <use xlink:href="#hit" transform="translate(287.927,32.155)"/>    <use xlink:href="#hit" transform="translate(312.026,32.155)"/>    <use xlink:href="#hit" transform="translate(263.824,32.155)"/>    <use xlink:href="#hit" transform="translate(209.959,101.611)"/>    <use xlink:href="#hit" transform="translate(241.485,101.611)"/>    <use xlink:href="#hit" transform="translate(185.774,101.611)"/>    <use xlink:href="#hit" transform="translate(226.353,32.155)"/>    <use xlink:href="#hit" transform="translate(172.121,32.155)"/>    <use xlink:href="#hit" transform="translate(202.25,32.155)"/>    <use xlink:href="#hit" transform="translate(161.59,101.611)"/>    <use xlink:href="#hit" transform="translate(101.13,101.611)"/>    <use xlink:href="#hit" transform="translate(131.36,101.611)"/>    <use xlink:href="#hit" transform="translate(141.993,32.155)"/>    <use xlink:href="#hit" transform="translate(111.864,32.155)"/>    <use xlink:href="#hit" transform="translate(76.945,101.611)"/>    <use xlink:href="#hit" transform="translate(28.577,101.611)"/>    <use xlink:href="#hit" transform="translate(52.776,101.611)"/>    <use xlink:href="#hit" transform="translate(63.658,32.155)"/>    <use xlink:href="#hit" transform="translate(87.757,32.155)"/>    <use xlink:href="#hit" transform="translate(39.555,32.155)"/>    <path d="M7.702,106.532l-2.183,0c-0.138,0 -0.257,0.119 -0.257,0.258l0,9.486c0,0.139 0.119,0.258 0.257,0.258l2.183,0c0.139,0 0.258,-0.119 0.258,-0.258l0,-9.486c0,-0.139 -0.119,-0.258 -0.258,-0.258Zm4.287,0l-2.183,0c-0.139,0 -0.258,0.119 -0.258,0.258l0,9.486c0,0.139 0.119,0.258 0.258,0.258l2.183,0c0.138,0 0.258,-0.119 0.258,-0.258l0,-9.486c0,-0.139 -0.12,-0.258 -0.258,-0.258Z"/>    <path d="M7.702,37.077l-2.183,0c-0.138,0 -0.257,0.119 -0.257,0.258l0,9.485c0,0.139 0.119,0.258 0.257,0.258l2.183,0c0.139,0 0.258,-0.119 0.258,-0.258l0,-9.485c0,-0.139 -0.119,-0.258 -0.258,-0.258Zm4.287,0l-2.183,0c-0.139,0 -0.258,0.119 -0.258,0.258l0,9.485c0,0.139 0.119,0.258 0.258,0.258l2.183,0c0.138,0 0.258,-0.119 0.258,-0.258l0,-9.485c0,-0.139 -0.12,-0.258 -0.258,-0.258Z"/>    <path d="M17.646,39.652l3.409,0l0,1.472l-1.633,0c-0.155,0 -0.28,0.125 -0.28,0.28l0,0.379c0,0.155 0.125,0.28 0.28,0.28l6.003,0c0.155,0 0.28,-0.125 0.28,-0.28l0,-0.379c0,-0.155 -0.125,-0.28 -0.28,-0.28l-1.774,0l0,-1.472l1.774,0c0.155,0 0.28,-0.125 0.28,-0.28l0,-0.379c0,-0.155 -0.125,-0.28 -0.28,-0.28l-1.774,0l0,-3.167c0,-0.107 -0.06,-0.203 -0.155,-0.25l-0.24,-0.119c-0.105,-0.052 -0.23,-0.034 -0.316,0.045l-1.795,1.651c-0.058,0.054 -0.092,0.127 -0.092,0.207l0,1.633l-2.284,0c0,0 2.207,-2.387 4.556,-5.517c0.173,-0.228 0.074,-0.436 0.036,-0.474l-0.43,-0.439c-0.054,-0.051 -0.125,-0.081 -0.199,-0.081c-0.119,0 -2.808,0.004 -2.951,0c-0.143,-0.004 -0.25,0.119 -0.264,0.242c0,0 -0.107,1.461 -0.623,3.074c-0.516,1.611 -1.099,2.6 -1.627,3.32c0,0 -0.107,0.197 -0.036,0.343c0.07,0.149 0.195,0.365 0.195,0.365c0,0 0.051,0.106 0.22,0.106Z"/>    <path d="M17.646,49.521l3.409,0l0,1.473l-1.633,0c-0.155,0 -0.28,0.125 -0.28,0.279l0,0.379c0,0.155 0.125,0.28 0.28,0.28l6.003,0c0.155,0 0.28,-0.125 0.28,-0.28l0,-0.379c0,-0.154 -0.125,-0.279 -0.28,-0.279l-1.774,0l0,-1.473l1.774,0c0.155,0 0.28,-0.125 0.28,-0.28l0,-0.379c0,-0.154 -0.125,-0.279 -0.28,-0.279l-1.774,0l0,-3.168c0,-0.107 -0.06,-0.202 -0.155,-0.25l-0.24,-0.119c-0.105,-0.051 -0.23,-0.034 -0.316,0.046l-1.795,1.651c-0.058,0.054 -0.092,0.127 -0.092,0.206l0,1.634l-2.284,0c0,0 2.207,-2.388 4.556,-5.517c0.173,-0.228 0.074,-0.437 0.036,-0.475l-0.43,-0.438c-0.054,-0.052 -0.125,-0.081 -0.199,-0.081c-0.119,0 -2.808,0.004 -2.951,0c-0.143,-0.004 -0.25,0.119 -0.264,0.242c0,0 -0.107,1.46 -0.623,3.074c-0.516,1.611 -1.099,2.599 -1.627,3.32c0,0 -0.107,0.196 -0.036,0.343c0.07,0.149 0.195,0.365 0.195,0.365c0,0 0.051,0.105 0.22,0.105Z"/>    <path d="M425.541,117.435c-0.146,-0.056 -0.281,0.01 -0.347,0.131c-0.065,0.121 -0.696,1.298 -1.575,1.944c-0.276,0.203 -0.59,0.33 -0.901,0.395c0.222,-0.25 0.357,-0.579 0.357,-0.94c0,-0.784 -0.635,-1.419 -1.419,-1.419c-0.784,0 -1.419,0.635 -1.419,1.419c0,0.597 0.371,1.109 0.895,1.317c0.304,0.145 0.683,0.233 1.09,0.233c0.565,0 1.182,-0.165 1.72,-0.56c0.25,-0.185 0.488,-0.421 0.703,-0.671l-2.261,7.071l0.524,0.168l2.792,-8.749c0.046,-0.145 -0.012,-0.282 -0.159,-0.339Z"/>    <path d="M368.16,117.428c-0.149,-0.052 -0.282,0.02 -0.343,0.143c-0.062,0.123 -0.621,1.2 -1.477,1.875c-0.268,0.212 -0.577,0.349 -0.887,0.425c0.213,-0.258 0.338,-0.59 0.326,-0.951c-0.028,-0.782 -0.683,-1.393 -1.465,-1.365c-0.782,0.028 -1.393,0.682 -1.365,1.464c0.022,0.598 0.409,1.094 0.939,1.284c0.309,0.135 0.688,0.209 1.095,0.195c0.563,-0.02 1.175,-0.207 1.699,-0.619c0.244,-0.193 0.472,-0.437 0.678,-0.695l-0.002,0.004l-0.891,3.157c0,0.002 -0.002,0.004 -0.004,0.006l0,0.002c-0.091,0.191 -0.736,1.415 -1.534,2.044c-0.268,0.213 -0.577,0.349 -0.887,0.425c0.213,-0.258 0.338,-0.59 0.326,-0.951c-0.028,-0.782 -0.683,-1.393 -1.465,-1.365c-0.782,0.028 -1.393,0.683 -1.365,1.465c0.022,0.597 0.409,1.093 0.939,1.283c0.309,0.135 0.688,0.209 1.095,0.195c0.564,-0.02 1.175,-0.206 1.699,-0.619c0.242,-0.191 0.47,-0.435 0.676,-0.693l-2.026,7.235l0.53,0.149l3.705,-13.141l0.175,-0.619c0.039,-0.147 -0.022,-0.282 -0.171,-0.333Z"/>    <path d="M368.975,47.972c-0.149,-0.051 -0.282,0.02 -0.344,0.143c-0.061,0.123 -0.621,1.201 -1.476,1.876c-0.268,0.212 -0.577,0.349 -0.887,0.424c0.212,-0.258 0.337,-0.589 0.325,-0.95c-0.027,-0.782 -0.682,-1.393 -1.464,-1.366c-0.782,0.028 -1.393,0.683 -1.365,1.465c0.022,0.597 0.409,1.093 0.938,1.284c0.31,0.135 0.689,0.208 1.096,0.194c0.563,-0.02 1.175,-0.206 1.698,-0.619c0.244,-0.192 0.473,-0.436 0.679,-0.694l-0.002,0.004l-0.891,3.157c0,0.002 -0.002,0.004 -0.004,0.006l0,0.002c-0.091,0.19 -0.736,1.415 -1.534,2.044c-0.268,0.212 -0.577,0.349 -0.887,0.424c0.212,-0.258 0.337,-0.589 0.326,-0.95c-0.028,-0.782 -0.683,-1.393 -1.465,-1.365c-0.782,0.027 -1.393,0.682 -1.365,1.464c0.022,0.597 0.409,1.094 0.938,1.284c0.31,0.135 0.689,0.208 1.096,0.195c0.563,-0.02 1.175,-0.207 1.698,-0.62c0.243,-0.19 0.471,-0.434 0.677,-0.692l-2.026,7.235l0.53,0.149l3.705,-13.141l0.174,-0.619c0.04,-0.147 -0.021,-0.282 -0.17,-0.334Z"/>    <path d="M244.198,117.428c-0.149,-0.052 -0.282,0.02 -0.344,0.143c-0.061,0.123 -0.621,1.2 -1.476,1.875c-0.268,0.212 -0.577,0.349 -0.887,0.425c0.212,-0.258 0.337,-0.59 0.325,-0.951c-0.027,-0.782 -0.682,-1.393 -1.464,-1.365c-0.782,0.028 -1.393,0.682 -1.365,1.464c0.021,0.598 0.408,1.094 0.938,1.284c0.31,0.135 0.689,0.209 1.096,0.195c0.563,-0.02 1.174,-0.207 1.698,-0.619c0.244,-0.193 0.473,-0.437 0.679,-0.695l-0.002,0.004l-0.891,3.157c0,0.002 -0.002,0.004 -0.004,0.006l0,0.002c-0.091,0.191 -0.736,1.415 -1.534,2.044c-0.268,0.213 -0.577,0.349 -0.887,0.425c0.212,-0.258 0.337,-0.59 0.325,-0.951c-0.027,-0.782 -0.682,-1.393 -1.464,-1.365c-0.782,0.028 -1.393,0.683 -1.365,1.465c0.022,0.597 0.409,1.093 0.938,1.283c0.31,0.135 0.689,0.209 1.096,0.195c0.563,-0.02 1.174,-0.206 1.698,-0.619c0.242,-0.191 0.471,-0.435 0.677,-0.693l-2.026,7.235l0.53,0.149l3.705,-13.141l0.174,-0.619c0.04,-0.147 -0.022,-0.282 -0.17,-0.333Z"/>    <path d="M187.15,117.435c-0.147,-0.056 -0.282,0.01 -0.348,0.131c-0.065,0.121 -0.696,1.298 -1.575,1.944c-0.276,0.203 -0.59,0.33 -0.901,0.395c0.222,-0.25 0.357,-0.579 0.357,-0.94c0,-0.784 -0.635,-1.419 -1.419,-1.419c-0.784,0 -1.419,0.635 -1.419,1.419c0,0.597 0.371,1.109 0.895,1.317c0.304,0.145 0.683,0.233 1.09,0.233c0.565,0 1.182,-0.165 1.72,-0.56c0.25,-0.185 0.488,-0.421 0.703,-0.671l-2.261,7.071l0.524,0.168l2.792,-8.749c0.046,-0.145 -0.012,-0.282 -0.158,-0.339Z"/>    <path d="M134.073,117.428c-0.149,-0.052 -0.282,0.02 -0.344,0.143c-0.061,0.123 -0.621,1.2 -1.476,1.875c-0.268,0.212 -0.577,0.349 -0.887,0.425c0.212,-0.258 0.337,-0.59 0.325,-0.951c-0.027,-0.782 -0.682,-1.393 -1.464,-1.365c-0.782,0.028 -1.393,0.682 -1.365,1.464c0.021,0.598 0.408,1.094 0.938,1.284c0.31,0.135 0.689,0.209 1.096,0.195c0.563,-0.02 1.174,-0.207 1.698,-0.619c0.244,-0.193 0.473,-0.437 0.679,-0.695l-0.002,0.004l-0.891,3.157c0,0.002 -0.002,0.004 -0.004,0.006l0,0.002c-0.091,0.191 -0.736,1.415 -1.534,2.044c-0.268,0.213 -0.577,0.349 -0.887,0.425c0.212,-0.258 0.337,-0.59 0.325,-0.951c-0.027,-0.782 -0.682,-1.393 -1.464,-1.365c-0.782,0.028 -1.393,0.683 -1.365,1.465c0.022,0.597 0.409,1.093 0.938,1.283c0.31,0.135 0.689,0.209 1.096,0.195c0.563,-0.02 1.174,-0.206 1.698,-0.619c0.242,-0.191 0.471,-0.435 0.677,-0.693l-2.026,7.235l0.53,0.149l3.705,-13.141l0.174,-0.619c0.04,-0.147 -0.022,-0.282 -0.17,-0.333Z"/>    <path d="M144.705,47.972c-0.148,-0.051 -0.281,0.02 -0.343,0.143c-0.061,0.123 -0.621,1.201 -1.476,1.876c-0.268,0.212 -0.578,0.349 -0.887,0.424c0.212,-0.258 0.337,-0.589 0.325,-0.95c-0.028,-0.782 -0.683,-1.393 -1.464,-1.366c-0.782,0.028 -1.393,0.683 -1.366,1.465c0.022,0.597 0.409,1.093 0.939,1.284c0.31,0.135 0.689,0.208 1.095,0.194c0.564,-0.02 1.175,-0.206 1.699,-0.619c0.244,-0.192 0.472,-0.436 0.679,-0.694l-0.002,0.004l-0.891,3.157c0,0.002 -0.002,0.004 -0.004,0.006l0,0.002c-0.092,0.19 -0.737,1.415 -1.534,2.044c-0.268,0.212 -0.578,0.349 -0.887,0.424c0.212,-0.258 0.337,-0.589 0.325,-0.95c-0.028,-0.782 -0.682,-1.393 -1.464,-1.365c-0.782,0.027 -1.393,0.682 -1.366,1.464c0.022,0.597 0.409,1.094 0.939,1.284c0.31,0.135 0.689,0.208 1.095,0.195c0.564,-0.02 1.175,-0.207 1.699,-0.62c0.242,-0.19 0.47,-0.434 0.677,-0.692l-2.026,7.235l0.53,0.149l3.704,-13.141l0.175,-0.619c0.04,-0.147 -0.022,-0.282 -0.171,-0.334Z"/>    <path d="M394.636,136.418c0,-0.04 0.179,-0.714 0.198,-0.774c0.02,-0.079 0.377,-1.211 1.112,-2.342c0.535,-0.833 2.421,-3.274 2.361,-3.274c0,0 1.469,-1.885 1.568,-4.445l0,-0.457c0,-1.21 -0.159,-2.917 -0.854,-4.643c-0.079,-0.199 -0.158,-0.397 -0.377,-0.318c-0.218,0.08 -0.158,0.318 -0.099,0.536c0.357,1.389 0.556,2.818 0.556,4.247c0,1.667 -0.595,2.5 -0.953,3.115c-1.309,2.203 -3.016,3.275 -3.849,3.553c-0.1,0.039 -0.159,0.119 -0.159,0.218l0,4.485c0,0.139 0.119,0.258 0.258,0.258c0.099,0 0.218,-0.08 0.238,-0.159Z"/>    <path d="M446.831,126.496c0,-0.04 0.178,-0.715 0.198,-0.774c0.02,-0.08 0.377,-1.211 1.111,-2.342c0.536,-0.833 2.421,-3.274 2.362,-3.274c0,0 1.468,-1.885 1.567,-4.445l0,-0.457c0,-1.21 -0.158,-2.917 -0.853,-4.643c-0.079,-0.199 -0.159,-0.397 -0.377,-0.318c-0.218,0.08 -0.159,0.318 -0.099,0.536c0.357,1.389 0.556,2.818 0.556,4.247c0,1.667 -0.596,2.5 -0.953,3.115c-1.31,2.203 -3.016,3.275 -3.85,3.552c-0.099,0.04 -0.158,0.119 -0.158,0.219l0,4.484c0,0.139 0.119,0.258 0.258,0.258c0.099,0 0.218,-0.079 0.238,-0.158Z"/>    <path d="M377.819,126.57c0,0.135 0.064,0.246 0.293,0.246c0.229,0 0.271,-0.101 0.293,-0.246c0,0 0.31,-2.108 1.068,-3.209c0.759,-1.1 1.989,-1.726 2.949,-2.949c0.696,-0.886 0.945,-1.949 0.963,-2.985c0.018,-0.987 -0.174,-1.943 -0.386,-2.701c0.066,-0.42 0.105,-0.903 0.105,-1.469c0,-1.123 -0.513,-2.197 -0.878,-2.765c-0.094,-0.147 -0.194,-0.358 -0.403,-0.25c-0.209,0.108 -0.116,0.349 -0.049,0.536c0.289,0.799 0.425,1.806 0.441,2.3c0.025,0.792 -0.035,1.564 -0.83,2.752c-1.188,1.772 -2.759,2.758 -3.273,2.948c-0.134,0.047 -0.293,0.141 -0.293,0.19l0,7.602Zm4.663,-10.214c0.071,0.956 0.083,1.91 -1.038,3.27c-0.754,0.914 -1.966,1.816 -2.856,1.887l-0.02,0.081c0.013,-0.066 0.025,-0.125 0.037,-0.173c0.131,-0.505 0.495,-1.196 1.272,-1.976c0.975,-0.979 1.565,-1.607 2.102,-2.306c0.158,-0.203 0.384,-0.554 0.504,-0.783l-0.001,0Z"/>    <path d="M377.387,57.115c0,0.135 0.065,0.245 0.294,0.245c0.229,0 0.27,-0.101 0.293,-0.245c0,0 0.309,-2.109 1.067,-3.209c0.759,-1.101 1.99,-1.727 2.949,-2.949c0.696,-0.886 0.945,-1.95 0.964,-2.986c0.018,-0.986 -0.174,-1.942 -0.387,-2.701c0.066,-0.42 0.106,-0.903 0.106,-1.468c0,-1.124 -0.514,-2.197 -0.879,-2.766c-0.094,-0.146 -0.194,-0.357 -0.403,-0.249c-0.209,0.108 -0.116,0.349 -0.049,0.536c0.29,0.799 0.425,1.806 0.441,2.3c0.025,0.791 -0.034,1.563 -0.83,2.752c-1.187,1.772 -2.758,2.758 -3.272,2.948c-0.135,0.046 -0.294,0.141 -0.294,0.19l0,7.602Zm4.664,-10.214c0.07,0.955 0.083,1.91 -1.038,3.27c-0.755,0.914 -1.967,1.815 -2.857,1.886l-0.02,0.082c0.013,-0.066 0.025,-0.125 0.038,-0.173c0.13,-0.506 0.494,-1.196 1.271,-1.976c0.975,-0.98 1.566,-1.608 2.102,-2.306c0.159,-0.204 0.385,-0.555 0.505,-0.783l-0.001,0Z"/>    <path d="M253.857,126.57c0,0.135 0.064,0.246 0.293,0.246c0.229,0 0.27,-0.101 0.293,-0.246c0,0 0.309,-2.108 1.068,-3.209c0.758,-1.1 1.989,-1.726 2.949,-2.949c0.695,-0.886 0.944,-1.949 0.963,-2.985c0.018,-0.987 -0.174,-1.943 -0.387,-2.701c0.067,-0.42 0.106,-0.903 0.106,-1.469c0,-1.123 -0.514,-2.197 -0.878,-2.765c-0.094,-0.147 -0.195,-0.358 -0.404,-0.25c-0.209,0.108 -0.116,0.349 -0.048,0.536c0.289,0.799 0.425,1.806 0.44,2.3c0.026,0.792 -0.034,1.564 -0.83,2.752c-1.187,1.772 -2.758,2.758 -3.272,2.948c-0.135,0.047 -0.293,0.141 -0.293,0.19l0,7.602Zm4.663,-10.214c0.07,0.956 0.083,1.91 -1.038,3.27c-0.754,0.914 -1.967,1.816 -2.856,1.887l-0.02,0.081c0.012,-0.066 0.025,-0.125 0.037,-0.173c0.13,-0.505 0.495,-1.196 1.272,-1.976c0.975,-0.979 1.565,-1.607 2.101,-2.306c0.159,-0.203 0.385,-0.554 0.505,-0.783l-0.001,0Z"/>    <path d="M158.157,136.418c0,-0.04 0.179,-0.714 0.199,-0.774c0.019,-0.079 0.377,-1.211 1.111,-2.342c0.536,-0.833 2.421,-3.274 2.361,-3.274c0,0 1.469,-1.885 1.568,-4.445l0,-0.457c0,-1.21 -0.159,-2.917 -0.853,-4.643c-0.08,-0.199 -0.159,-0.397 -0.377,-0.318c-0.219,0.08 -0.159,0.318 -0.1,0.536c0.358,1.389 0.556,2.818 0.556,4.247c0,1.667 -0.595,2.5 -0.952,3.115c-1.31,2.203 -3.017,3.275 -3.85,3.553c-0.099,0.039 -0.159,0.119 -0.159,0.218l0,4.485c0,0.139 0.119,0.258 0.258,0.258c0.099,0 0.218,-0.08 0.238,-0.159Z"/>    <path d="M206.526,126.496c0,-0.04 0.178,-0.715 0.198,-0.774c0.02,-0.08 0.377,-1.211 1.111,-2.342c0.536,-0.833 2.421,-3.274 2.362,-3.274c0,0 1.468,-1.885 1.567,-4.445l0,-0.457c0,-1.21 -0.158,-2.917 -0.853,-4.643c-0.079,-0.199 -0.159,-0.397 -0.377,-0.318c-0.218,0.08 -0.159,0.318 -0.099,0.536c0.357,1.389 0.555,2.818 0.555,4.247c0,1.667 -0.595,2.5 -0.952,3.115c-1.31,2.203 -3.016,3.275 -3.85,3.552c-0.099,0.04 -0.159,0.119 -0.159,0.219l0,4.484c0,0.139 0.12,0.258 0.258,0.258c0.1,0 0.219,-0.079 0.239,-0.158Z"/>    <path d="M142.536,126.57c0,0.135 0.064,0.246 0.293,0.246c0.229,0 0.27,-0.101 0.293,-0.246c0,0 0.309,-2.108 1.068,-3.209c0.759,-1.1 1.989,-1.726 2.949,-2.949c0.696,-0.886 0.944,-1.949 0.963,-2.985c0.018,-0.987 -0.174,-1.943 -0.386,-2.701c0.066,-0.42 0.105,-0.903 0.105,-1.469c0,-1.123 -0.513,-2.197 -0.878,-2.765c-0.094,-0.147 -0.194,-0.358 -0.403,-0.25c-0.209,0.108 -0.116,0.349 -0.049,0.536c0.289,0.799 0.425,1.806 0.441,2.3c0.025,0.792 -0.035,1.564 -0.831,2.752c-1.187,1.772 -2.758,2.758 -3.272,2.948c-0.134,0.047 -0.293,0.141 -0.293,0.19l0,7.602Zm4.663,-10.214c0.07,0.956 0.083,1.91 -1.038,3.27c-0.754,0.914 -1.966,1.816 -2.856,1.887l-0.02,0.081c0.012,-0.066 0.025,-0.125 0.037,-0.173c0.13,-0.505 0.495,-1.196 1.272,-1.976c0.975,-0.979 1.565,-1.607 2.102,-2.306c0.158,-0.203 0.384,-0.554 0.504,-0.783l-0.001,0Z"/>    <path d="M153.118,57.115c0,0.135 0.064,0.245 0.293,0.245c0.229,0 0.27,-0.101 0.293,-0.245c0,0 0.309,-2.109 1.068,-3.209c0.759,-1.101 1.989,-1.727 2.949,-2.949c0.696,-0.886 0.944,-1.95 0.963,-2.986c0.018,-0.986 -0.174,-1.942 -0.386,-2.701c0.066,-0.42 0.105,-0.903 0.105,-1.468c0,-1.124 -0.513,-2.197 -0.878,-2.766c-0.094,-0.146 -0.194,-0.357 -0.403,-0.249c-0.209,0.108 -0.116,0.349 -0.049,0.536c0.289,0.799 0.425,1.806 0.441,2.3c0.025,0.791 -0.035,1.563 -0.831,2.752c-1.187,1.772 -2.758,2.758 -3.272,2.948c-0.134,0.046 -0.293,0.141 -0.293,0.19l0,7.602Zm4.663,-10.214c0.07,0.955 0.083,1.91 -1.038,3.27c-0.754,0.914 -1.966,1.815 -2.856,1.886l-0.02,0.082c0.012,-0.066 0.025,-0.125 0.037,-0.173c0.13,-0.506 0.495,-1.196 1.272,-1.976c0.975,-0.98 1.565,-1.608 2.102,-2.306c0.158,-0.204 0.384,-0.555 0.504,-0.783l-0.001,0Z"/>    <path d="M34.97,1.735l-0.604,0l0,8.247c-0.208,-0.123 -0.461,-0.202 -0.751,-0.232c-0.08,-0.009 -0.163,-0.012 -0.245,-0.012c-0.5,0 -1.038,0.143 -1.539,0.415c-0.586,0.315 -1.053,0.766 -1.316,1.27c-0.264,0.505 -0.292,1.002 -0.077,1.401c0.254,0.47 0.805,0.715 1.457,0.715c0.485,0 1.025,-0.136 1.541,-0.413c0.943,-0.509 1.531,-1.351 1.534,-2.085l0,-9.306Z"/>    <path d="M38.916,7.411l5.081,0l0,0.698l-5.081,0l0,-0.698Zm0,1.831l5.081,0l0,0.699l-5.081,0l0,-0.699Z"/>    <path d="M51.931,5.009l0,7.333l-0.828,0l0,-6.715l-1.874,2.079l-0.521,-0.494l2.03,-2.203l1.193,0Z"/>    <path d="M57.017,8.942l0,-0.704l0.28,0.005c0.988,0 1.592,-0.062 1.813,-0.188c0.22,-0.125 0.33,-0.467 0.33,-1.026c0,-0.644 -0.096,-1.038 -0.287,-1.182c-0.192,-0.143 -0.721,-0.214 -1.588,-0.214c-0.798,0 -1.291,0.069 -1.479,0.209c-0.188,0.14 -0.282,0.507 -0.282,1.101l0,0.317l-0.785,0l0.006,-0.29c0,-0.838 0.163,-1.387 0.488,-1.646c0.326,-0.26 1.014,-0.39 2.063,-0.39c1.078,0 1.79,0.121 2.135,0.363c0.346,0.242 0.519,0.74 0.519,1.496c0,0.641 -0.083,1.08 -0.248,1.316c-0.164,0.236 -0.494,0.385 -0.988,0.446l0,0.037c0.555,0.076 0.923,0.226 1.104,0.452c0.181,0.225 0.271,0.644 0.271,1.257c0,0.852 -0.176,1.418 -0.529,1.697c-0.353,0.279 -1.064,0.419 -2.135,0.419c-1.157,0 -1.914,-0.129 -2.272,-0.387c-0.358,-0.258 -0.537,-0.804 -0.537,-1.638l0,-0.435l0.805,0l0,0.424c0,0.623 0.106,1.002 0.317,1.136c0.212,0.134 0.811,0.202 1.8,0.202c0.766,0 1.251,-0.085 1.455,-0.256c0.205,-0.17 0.307,-0.577 0.307,-1.222c0,-0.54 -0.097,-0.892 -0.29,-1.055c-0.194,-0.163 -0.615,-0.244 -1.263,-0.244l-0.698,0l-0.312,0Z"/>    <path d="M66.89,6.863l-0.806,0c0.015,-0.133 0.022,-0.221 0.022,-0.264c0,-0.39 -0.099,-0.649 -0.295,-0.776c-0.197,-0.127 -0.6,-0.19 -1.209,-0.19c-0.924,0 -1.509,0.078 -1.754,0.236c-0.245,0.158 -0.368,0.532 -0.368,1.123l0,1.493l0.016,0c0.312,-0.437 1.016,-0.655 2.111,-0.655c0.985,0 1.644,0.15 1.977,0.451c0.333,0.301 0.5,0.895 0.5,1.783c0,0.963 -0.174,1.596 -0.521,1.899c-0.348,0.303 -1.075,0.454 -2.181,0.454c-1.128,0 -1.87,-0.166 -2.224,-0.497c-0.355,-0.331 -0.532,-1.025 -0.532,-2.081l-0.016,-1.333l0.022,-1.181c0,-0.967 0.168,-1.607 0.504,-1.921c0.337,-0.313 1.025,-0.47 2.063,-0.47c1.049,0 1.761,0.117 2.135,0.349c0.374,0.233 0.562,0.675 0.562,1.327l-0.006,0.253Zm-2.546,1.665c-0.806,0 -1.331,0.08 -1.576,0.242c-0.246,0.161 -0.368,0.506 -0.368,1.036c0,0.86 0.107,1.393 0.322,1.601c0.215,0.208 0.764,0.312 1.649,0.312c0.859,0 1.395,-0.085 1.606,-0.253c0.211,-0.168 0.317,-0.6 0.317,-1.294c0,-0.745 -0.104,-1.205 -0.312,-1.381c-0.207,-0.175 -0.753,-0.263 -1.638,-0.263Z"/>    <path d="M431.519,39.597c0,0.548 0.444,0.992 0.992,0.992c0.548,0 0.992,-0.444 0.992,-0.992c0,-0.548 -0.444,-0.993 -0.992,-0.993c-0.548,0 -0.992,0.445 -0.992,0.993Z"/>    <path d="M317.029,39.597c0,0.548 0.445,0.992 0.993,0.992c0.548,0 0.992,-0.444 0.992,-0.992c0,-0.548 -0.444,-0.993 -0.992,-0.993c-0.548,0 -0.993,0.445 -0.993,0.993Z"/>    <path d="M311.727,109.052c0,0.548 0.445,0.992 0.993,0.992c0.548,0 0.992,-0.444 0.992,-0.992c0,-0.548 -0.444,-0.992 -0.992,-0.992c-0.548,0 -0.993,0.444 -0.993,0.992Z"/>    <path d="M207.249,39.597c0,0.548 0.445,0.992 0.992,0.992c0.548,0 0.993,-0.444 0.993,-0.992c0,-0.548 -0.445,-0.993 -0.993,-0.993c-0.547,0 -0.992,0.445 -0.992,0.993Z"/>    <path d="M92.76,39.597c0,0.548 0.444,0.992 0.992,0.992c0.548,0 0.992,-0.444 0.992,-0.992c0,-0.548 -0.444,-0.993 -0.992,-0.993c-0.548,0 -0.992,0.445 -0.992,0.993Z"/>    <path d="M81.945,109.052c0,0.548 0.444,0.992 0.992,0.992c0.548,0 0.992,-0.444 0.992,-0.992c0,-0.548 -0.444,-0.992 -0.992,-0.992c-0.548,0 -0.992,0.444 -0.992,0.992Z"/>    <path d="M302.799,123.936l42.954,0l0,2.48l-42.954,0l0,-2.48"/>    <path d="M345.753,120.215l-6.449,0l0,2.481l6.449,0l0,-2.481"/>    <path d="M270.178,133.858l16.856,0l0,2.481l-16.856,0l0,-2.481"/>    <path d="M270.178,130.137l16.856,0l0,2.481l-16.856,0l0,-2.481"/>    <path d="M392.462,64.403l15.61,0l0,2.48l-15.61,0l0,-2.48"/>    <path d="M392.462,60.682l15.61,0l0,2.48l-15.61,0l0,-2.48"/>    <path d="M422.59,54.48l39.714,0l0,2.481l-39.714,0l0,-2.481"/>    <path d="M462.304,50.76l-6.45,0l0,2.48l6.45,0l0,-2.48"/>    <path d="M259.895,63.162l24.649,0l0,2.481l-24.649,0l0,-2.481"/>    <path d="M308.101,54.48l39.713,0l0,2.481l-39.713,0l0,-2.481"/>    <path d="M347.814,50.76l-6.449,0l0,2.48l6.449,0l0,-2.48"/>    <path d="M73.016,123.936l39.845,0l0,2.48l-39.845,0l0,-2.48"/>    <path d="M112.861,120.215l-6.449,0l0,2.481l6.449,0l0,-2.481"/>    <path d="M24.648,132.618l24.73,0l0,2.48l-24.73,0l0,-2.48"/>    <path d="M168.192,64.403l15.61,0l0,2.48l-15.61,0l0,-2.48"/>    <path d="M168.192,60.682l15.61,0l0,2.48l-15.61,0l0,-2.48"/>    <path d="M198.321,54.48l39.713,0l0,2.481l-39.713,0l0,-2.481"/>    <path d="M238.034,50.76l-6.449,0l0,2.48l6.449,0l0,-2.48"/>    <path d="M35.626,63.162l24.648,0l0,2.481l-24.648,0l0,-2.481"/>    <path d="M83.832,54.48l39.713,0l0,2.481l-39.713,0l0,-2.481"/>    <path d="M123.545,50.76l-6.449,0l0,2.48l6.449,0l0,-2.48"/>    <path d="M367.42,81.766l85.362,0l0,2.481l-85.362,0l0,-2.481"/>    <path d="M368.235,16.032l84.906,0l0,2.48l-84.906,0l0,-2.48"/>    <path d="M243.458,85.487l91.886,0l0,2.481l-91.886,0l0,-2.481"/>    <path d="M265.797,16.032l72.855,0l0,2.48l-72.855,0l0,-2.48"/>    <path d="M133.333,85.487l79.144,0l0,2.481l-79.144,0l0,-2.481"/>    <path d="M143.966,16.032l84.906,0l0,2.48l-84.906,0l0,-2.48"/>    <path d="M30.55,85.487l73.098,0l0,2.481l-73.098,0l0,-2.481"/>    <path d="M41.528,16.032l72.854,0l0,2.48l-72.854,0l0,-2.48"/>  </g></svg>

Drum notation for the Amen break

Of course, the Amen break is not the only famous drum pattern used by jungle artists. Other classic drum samples also became famous and are instantly recognizable by jungle listeners. Examples of popular drum breaks are:

- **Think break**: Used in the song [Burial](https://youtu.be/z5NMTyAuPMk?si=zEaVB3pNVUGxnzuP) by Leviticus
- **Apache break**: Used in the song [Inner City Life](https://youtu.be/fRzjfOtsUcQ?si=AxX_2cy_fzlUvb8X) by Goldie
- **Action break**: Used in the song [Heroes](https://youtu.be/S60DEe_LxWI?si=vRoLVSMC7URx0QVj) by Reprazent
- **Assembly Line break**: Used in the song [Obsession](https://youtu.be/5-xmAhqb_ZQ?si=5cEVUTcmLEU7WYex) by Future Cut
- **Do the Do break**: Used in the song [Circles](https://youtu.be/t6Wr1JgCO9A?si=PjUAk6uyXCaYW5Us) by Adam F
- **Sniper break**: Used in the song [Something Out There](https://youtu.be/29pSN5gJTYE?si=v4AICD5gxnf73YCv) by Ray Keith

### Chopping Things Up

UK producers started to chop up breaks, add synths, pads, chords, vocals, and many other elements on top of the original drum pattern.

Back in the day, most electronic producers would glue all these pieces together using a [Commodore Amiga](https://en.wikipedia.org/wiki/Amiga) or an [Atari ST](https://en.wikipedia.org/wiki/Atari_ST) computer. A very popular tracker that could be used to chop up samples from the early jungle days was [OctaMED](https://en.wikipedia.org/wiki/OctaMED) on the Amiga.

![_resources/The Impact of Jungle Music in 90s Video Game Development/b09db9680f4d3f80cf179fb1dcc666fc_MD5.jpg](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/b09db9680f4d3f80cf179fb1dcc666fc_MD5.jpg)

OctaMED tracker on the Commodore Amiga

Some producers also used a MIDI sequencer called [Cubase](https://en.wikipedia.org/wiki/Steinberg_Cubase) on the Atari ST. They could connect samplers and synths to the computer via MIDI and sequence a track using the advanced (at the time) features of [Steinberg's](https://en.wikipedia.org/wiki/Steinberg) software. Nowadays, Cubase is a complete digital audio workstation (DAW) that can record, arrange, and edit audio. But the first Cubase version that ran on the Atari ST was originally only a MIDI sequencer.

![_resources/The Impact of Jungle Music in 90s Video Game Development/0bff5351c9a13ea3ab7e4ffbd6b4345a_MD5.jpg](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/0bff5351c9a13ea3ab7e4ffbd6b4345a_MD5.jpg)

Cubase sequencer on the Atari ST

Many jungle tunes have staple synth, strings, and pads sounds. Some famous synths & keyboards from this era were the [Sequential Prophet-5](https://en.wikipedia.org/wiki/Prophet-5), [Casio CZ-1000](https://en.wikipedia.org/wiki/Casio_CZ_synthesizers), [Korg Poly-61](https://en.wikipedia.org/wiki/Korg_Poly-61), and the [Roland Alpha Juno](https://en.wikipedia.org/wiki/Roland_Alpha_Juno).

![_resources/The Impact of Jungle Music in 90s Video Game Development/138156285f63c6d4c42068323e5c7bd6_MD5.png](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/138156285f63c6d4c42068323e5c7bd6_MD5.png)

The Prophet-5, the Korg Poly-61, and the Casio CZ-1000 were largely used in early EDM recordings

To give you a taste of what the final product sounds like, the track below is an example of a complete song produced by Andy C & Ant Miles called "Valley of the Shadows" from 1992. It uses sampled drums, bass, keyboards, and vocals.

![_resources/The Impact of Jungle Music in 90s Video Game Development/73333c244953856a55889ba92ac6669d_MD5.png](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/73333c244953856a55889ba92ac6669d_MD5.png)

Your browser does not support the audio element.

[[full version\|full version]](https://youtu.be/a5meT63flnM?si=AF_3TnEHCb6bF4KA)

**Fun fact**: It's very common for jungle tracks to use samples extracted from movies & TV shows. The "long dark tunnel" sample above is from a late 80s BBC Q.E.D. science documentary about near death experiences.

### The Jamaican Influence

Jungle music was always strongly associated with the Jamaican culture and has strong roots in elements of Jamaican music. During the UK growth period following the Second World War, Caribbean people were strongly encouraged to immigrate to the United Kingdom to help with jobs and the development of the country. They brought their families and traditions to the UK and slowly started infusing their culture into the communities they became a part of. This included food, clothing, language, and of course, music.

![_resources/The Impact of Jungle Music in 90s Video Game Development/f1927aaac42531b504e52094f28d4438_MD5.jpg](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/f1927aaac42531b504e52094f28d4438_MD5.jpg)

The _Sound System_ is an important part of Jamaican culture and history.

The UK rave scene that brought large groups of people together to hear and celebrate electronic dance music was very similar to the [Jamaican sound system.](<https://en.wikipedia.org/wiki/Sound_system_(Jamaican)>) The sound system represented a gathering site and social mixing where a group of DJs and MCs played mostly ska, dancehall, and reggae music. The sound system found a new home in the UK and it is an important part of Jamaican culture which largely influenced the UK hardcode and jungle scene. Samples of Jamaican music with ragga vocals and dubs are very common in the early days of jungle.

The track below is a classic example of jungle with Jamaican ragga vocals. "Champion Dj" was recorded by Blackstar (a.k.a. Congo Natty, a.k.a. Rebel MC) and Top Cat:

![_resources/The Impact of Jungle Music in 90s Video Game Development/2dbed6e0565eca671f2b863efc092327_MD5.png](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/2dbed6e0565eca671f2b863efc092327_MD5.png)

Your browser does not support the audio element.

[[full version\|full version]](https://www.youtube.com/watch?v=pzmgycOmhqo)

Another great example of Jamaican ragga vocals is the jungle version of "How The West Was Won" by Bounty Killer. Bounty Killer started in the dancehall industry in Kingston and is now worldwide famous for his aggressive vocal style:

![_resources/The Impact of Jungle Music in 90s Video Game Development/66ad14519c0adca9316daa4def69734b_MD5.png](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/66ad14519c0adca9316daa4def69734b_MD5.png)

Your browser does not support the audio element.

[[full version\|full version]](https://www.youtube.com/watch?v=A2KU0epVkkM)

### Jungle Evolution & Subgenres

It was very difficult for rave culture to be embraced by the mainstream media in its early days, mainly because of its association with drug use in the UK. While licensed radio stations would flat out refuse to play any underground music, pirated stations were happy to do so.

**Fun fact**: Unlicensed stations began broadcasting music from onboard ships off the coast of Britain, hence the expression "pirate radios." These illegal streaming sites would soon move to city council flats (housing facilities similar to what Americans call “the projects”). Popular jungle producer mentioned in an interview that he used to live in a council flat with prepaid electricity and he could only work 15-20 minutes on a track before the flat ran out of electricity and he was forced to top up the meter.

Pirate radios such as [Kool FM](https://pikuma.com/blog/jungle-music-video-game-drum-bass), [Kiss FM](<https://en.wikipedia.org/wiki/Kiss_(UK_radio_station)>), and [Rinse FM](https://en.wikipedia.org/wiki/Rinse_FM) were undeniably one of the big reasons jungle music became so popular in the UK. These pirate stations were built around communities and helped stream the style to thousands of listeners every day.

Jungle music grew, evolved, and gave birth to many subgenres:

- **Ragga**: A subgenre where jungle breaks contain Jamaican dub samples and ragga vocals by MCs. Popular names of the ragga jungle style are Serial Killaz, Rebel MC, General Levy, Benny Page, Shy FX, Top Cat, Sizzla, M-Beat, Krinjah, and Jacky Murda.
- **Atmospheric**: Jungle breaks with atmospheric sounds made from synth pads and keyboards. Artists like LTJ Bukem, 4Hero, and Artemis helped spread the style and the label Good Looking Records became a synonym of ambient and atmospheric jungle.
- **Liquid**: Liquid jungle or sometimes called Liquid funk uses several influences from soul & funk music, including melodic vocals and R&B basslines similar to the ones found in house and trance music. A few examples of liquid jungle artists are High Contrast, Calibre, Netsky, Makoto, Solid State, and Nu:Tone.
- **Jazzstep**: Jungle breaks combined with organic jazz instruments like upright bass, Rhodes piano, organ, saxophone, trumpet, and sometimes played using a real live drum kit instead of electronic drum samples. Some known jazzy jungle producers are Roni Size, Alex Reece, LTJ Bukem, London Elektricity, EZ-Rollers, and A-Sides.
- **Darkstep**: Heavy use of deep pads with low frequencies to achieve a dark mood; often includes samples from horror movies. Popular darkstep artists are Goldie, Limewax, Dieselboy, Bad Company, 4Hero, Ray Keith, and Black Sun Empire.
- **Techstep**: A subgenre characterized by removing the R&B influence and the lack of organic instruments. It contains a dark sci-fi mood and near exclusive use of synthesized or sampled sound sources. It brings many influences from industrial techno music and some popular names of the style are Ed Rush, Trace, and other artists from the Metalheadz label.
- **Sambass**: This style uses Brazilian elements from samba, bossa nova, and other Latin music styles on top of a drum'n'bass base. The pioneers of this style are Patife, Marky, XRS, and Drumagick.

By the second half of the 90s, jungle music was everywhere and as a consequence the sound ended up losing a bit of its essence. At the same time, the party drug of choice switched from ecstasy to cocaine and the atmosphere of the rave scene started to change. Wanting to distance themselves from this environment and aiming to gain more mainstream space, producers began to tweak the formula further, removing the ragga and reggae influences from their tunes but keeping the same fast BPM breaks and heavy basslines. This new style was named [drum'n'bass](https://en.wikipedia.org/wiki/Drum_and_bass) and it achieved massive popularity in the following years.

### Electronic & Jungle Music in 90s Games

Jungle and many other genres of EDM were a perfect match for the fast-pace games that were developed in the 90s. Most of the titles using a jungle soundtrack were from the second half of the decade, although the trend continued all the way up through the mid 2000s.

Consoles from this generation were also able to store and play CD-quality audio, which meant developers could really take advantage of the entire spectrum of frequencies and sounds that both jungle & drum'n'bass demanded.

Many PlayStation & Nintendo 64 games dipped into different subgenres of jungle as different levels required different moods. Atmospheric & ambient were often used in games with a futuristic or space-like style. Some developers would prefer a calmer jazzy track for menus and transition levels, while other games required a more chaotic high-BPM track for levels where the objective was to create tension.

##### Wipeout

Back in 1994, Sony was getting everything ready for the release of the PlayStation. Sony knew that it needed two important things to succeed in the following years: an easy SDK and a set of competent developers that would help them create exciting games for the new console.

One of Sony's big decisions before the release of the PlayStation was the acquisition of the British game development studio [Psygnosis](https://en.wikipedia.org/wiki/Psygnosis). The Liverpool-based studio was involved not only in the development of the official PlayStation SDK but also in launch titles for the console.

One of the most important games for the Sony PlayStation was [Wipeout](<https://en.wikipedia.org/wiki/Wipeout_(video_game)>). Unique at the time, the game was noted for its futuristic setting and by its influence of electronic music and rave scene. The development of Wipeout overlapped with a boom in popularity of EDM, and the British-based developers were able to inject their experiences from the UK rave scene into the game's sound and visuals.

![_resources/The Impact of Jungle Music in 90s Video Game Development/701e177b4759a5bca84f192967ceab82_MD5.png](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/701e177b4759a5bca84f192967ceab82_MD5.png)

Psygnosis' Wipeout for the Sony PlayStation

1994 was considered by many as "the summer of jungle". Many legal stations started to play the style and several CD compilations of jungle music appeared on store shelves.

Wipeout's electronic music soundtrack featured original in-house compositions by Tim Wright (a.k.a. CoLD SToRAGE) and some modern versions of the series also include tracks from famous EDM artist like Leftfield, The Chemical Brothers, Orbital, New Order and The Prodigy.

**Fun fact**: Tim Wright mentioned in an interview that he did not really enjoy electronic music culture before his work on Wipeout, and he was actually disappointed when the marketing team gave him a box of EDM albums to serve "as inspiration" for the new game's soundtrack. Tim also mentioned that he only fully understood the mood that the development team wanted once he was forced to visit a UK underground club and experience the sound and the culture by himself.

##### Rage Racer

It is impossible to talk about jungle music on PlayStation games without mentioning the prolificity and the influence of composer [Tetsukazu Nakanishi](https://acecombat.fandom.com/wiki/Tetsukazu_Nakanishi), who joined Namco in 1996 to work on the game [Rage Racer](https://en.wikipedia.org/wiki/Rage_Racer).

![_resources/The Impact of Jungle Music in 90s Video Game Development/9fd1abd97a8366308e3f0d860fe2af77_MD5.jpg](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/9fd1abd97a8366308e3f0d860fe2af77_MD5.jpg)

Your browser does not support the audio element.

[[full version\|full version]](https://youtu.be/TDIPGQWedvo?si=GmxZ0XJA_MPBCafW)

Nakanishi's compositions can be found in many games from this era, like [Ace Combat, ](https://en.wikipedia.org/wiki/Ace_Combat)[Ridge Racer](https://en.wikipedia.org/wiki/Ridge_Racer), [Tekken](https://en.wikipedia.org/wiki/Tekken), [Me & My Katamari](https://en.wikipedia.org/wiki/Me_%26_My_Katamari), [Klonoa: Door To Phantomile](https://en.wikipedia.org/wiki/Klonoa:_Door_to_Phantomile), and many others.

##### Ace Combat

One of Nakanishi's most notable contributions is the music of [Ace Combat](https://en.wikipedia.org/wiki/Ace_Combat). Even though most of the game soundtrack does not really go too deep into electronic music, some of the tracks were influenced by jungle elements. The following track is called "Dead End" and it's part of Ace Combat 2's original soundtrack.

![_resources/The Impact of Jungle Music in 90s Video Game Development/f4881c6d11f1ef5fabb716681a9214e9_MD5.png](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/f4881c6d11f1ef5fabb716681a9214e9_MD5.png)

Your browser does not support the audio element.

[[full version\|full version]](https://youtu.be/DlZeKfxJgzQ?si=wJyskzG9S7VhnCSq)

##### Klonoa: Door To Phantomile

Namco released [Klonoa: Door To Phantomile](https://en.wikipedia.org/wiki/Klonoa:_Door_to_Phantomile) in 1998 and the game soundtrack included many jungle tracks. The song below is called "Beats from Above" and it's part of the original soundtrack composed by Nakanishi.

![_resources/The Impact of Jungle Music in 90s Video Game Development/6dc63af7cc23b5e4d7e65e1665090123_MD5.png](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/6dc63af7cc23b5e4d7e65e1665090123_MD5.png)

Your browser does not support the audio element.

[[full version\|full version]](https://youtu.be/EV4x4xYS9no?si=bQDde7MdaB1maV0i)

##### Gran Turismo

Another great example of PlayStation title with a beautiful jungle soundtrack is [Gran Turismo](<https://en.wikipedia.org/wiki/Gran_Turismo_(series)>). The artist behind the tracks is the Japanese guitarrist and composer [Masahiro Andō](https://en.wikipedia.org/wiki/Masahiro_Andoh). Andō was comissioned by the studio [Polyphony Digital](https://en.wikipedia.org/wiki/Polyphony_Digital) in 1997 to create the music for the game. The following track is called "High" and it is only present in the western version of the game. If you listen closely, you'll spot the use of a modified _Think break._

![_resources/The Impact of Jungle Music in 90s Video Game Development/79bcbf32df502beea80f76f5c7c6896d_MD5.png](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/79bcbf32df502beea80f76f5c7c6896d_MD5.png)

Your browser does not support the audio element.

[[full version\|full version]](https://youtu.be/yxyK5mjYUj4?si=woMjOgBj7wqVxyWW)

##### F1 Racing Championship

[Margin Dutasta](https://racingsoundtracks.com/game/f1-racing-championship) worked with Ubisoft on the music for [F1 Racing Championship](https://pikuma.com/blog/jungle-music-video-game-drum-bass). Each location of the game (São Paulo, Barcelona, Imola, Budapest, etc.) has its own companion soundtrack. The following audio is an example of the music created exclusively for the "Monte Carlo" circuit.

![_resources/The Impact of Jungle Music in 90s Video Game Development/00c76d9f9e6a2da321b16f28b75d4d9f_MD5.jpg](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/00c76d9f9e6a2da321b16f28b75d4d9f_MD5.jpg)

Your browser does not support the audio element.

[[full version\|full version]](https://youtu.be/cdKFXULhr18?si=_HSbIFKfeRj18WPV)

##### Soul of the Samurai

[Soul of the Samurai](https://en.wikipedia.org/wiki/Soul_of_the_Samurai) was a PlayStation exclusive released and published by [Konami](https://en.wikipedia.org/wiki/Konami) in 1999. Its entire soundtrack was composed by Yasuhisa Ito, who is also known for his work on [Metal Gear Solid 4: Guns of the Patriots](https://en.wikipedia.org/wiki/Metal_Gear_Solid_4:_Guns_of_the_Patriots) and [Super Smash Bros. Ultimate](https://en.wikipedia.org/wiki/Super_Smash_Bros._Ultimate).

![_resources/The Impact of Jungle Music in 90s Video Game Development/5a02ce16a4b16d9453c76c968871b587_MD5.png](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/5a02ce16a4b16d9453c76c968871b587_MD5.png)

Your browser does not support the audio element.

[[full version\|full version]](https://youtu.be/2kk2P-y3HRw?si=V9JwsWPr6Tg8VsaQ)

##### Ape Escape

Composer [Soichi Terada](https://en.wikipedia.org/wiki/Soichi_Terada) has plenty of experience with electronic music and was never able to hide his passion for jungle music. You can hear some of his best work in the game [Ape Escape](https://en.wikipedia.org/wiki/Ape_Escape) from 1999. One of the game directors listened to Terada's work on the album [Sumo Jungle](https://www.youtube.com/watch?v=XrTZV1oyUMM) and approached him to compose the music for the game.

The music changes in-game depending on the situation and level; for example, should players act stealthily, the music alters slightly to give the gameplay a mellow atmosphere. The track below is called "Snowy Mammoth" and it is just one example of many beautiful jungle tunes included in this game's soundtrack.

![_resources/The Impact of Jungle Music in 90s Video Game Development/eb78412a234d35d839050803cec59973_MD5.jpg](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/eb78412a234d35d839050803cec59973_MD5.jpg)

Your browser does not support the audio element.

[[full version\|full version]](https://youtu.be/FGnCFRbMSbk?si=9r0_4tAYmGiVjkqq)

##### Bomberman

The Nintendo 64 also had its share of jungle soundtracks. One great example is the work of [June Chikuma](https://en.wikipedia.org/wiki/Jun_Chikuma) in the [Bomberman](https://en.wikipedia.org/wiki/Bomberman) series. Her work started with the NES version of Bomberman and continued until the newer versions of the game that were released in the early 2000s.

![_resources/The Impact of Jungle Music in 90s Video Game Development/7661a08ffb7b4a802d88c824ac494024_MD5.jpg](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/7661a08ffb7b4a802d88c824ac494024_MD5.jpg)

Your browser does not support the audio element.

[[full version\|full version]](https://youtu.be/Z70H-QWBr1c?si=86KXfUWkGwXhL6hO)

##### 1080 Snowboarding

An exclusive title for the Nintendo 64, [1080° Snowboarding](https://en.wikipedia.org/wiki/1080%C2%B0_Snowboarding) was released in 1998 by [Nintendo EAD](https://en.wikipedia.org/wiki/Nintendo_Entertainment_Analysis_%26_Development). Kenta Nagata was the composer of what is still consider by many one of best jungle soundtracks for the N64 console.

![_resources/The Impact of Jungle Music in 90s Video Game Development/a9b3f854103f9541588dc586978e304e_MD5.png](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/a9b3f854103f9541588dc586978e304e_MD5.png)

Your browser does not support the audio element.

[[full version\|full version]](https://youtu.be/NQ70k4Zt-Nw?si=sfJdnJKNNzknz10q)

##### Sega Marine Fishing

We could also find amazing jungle music for the [Sega Dreamcast](https://en.wikipedia.org/wiki/Dreamcast) console. One example is [Sega Marine Fishing](https://en.wikipedia.org/wiki/Sega_Marine_Fishing), released in 1999 as a sequel to 1997's [Sega Bass Fishing](https://en.wikipedia.org/wiki/Sega_Bass_Fishing). The game was also available for the Sega NAOMI arcade & for Windows/PC but one unique aspect of the Dreamcast version was that users could play the game using the Dreamcast fishing rod controller. Makoto Iida was the composer for both Sega Bass Fishing & Sega Marine Fishing.

![_resources/The Impact of Jungle Music in 90s Video Game Development/5e47c77b4ea0f6c5d0fd5ef8e13bc28b_MD5.png](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/5e47c77b4ea0f6c5d0fd5ef8e13bc28b_MD5.png)

Your browser does not support the audio element.

[[full version\|full version]](https://youtu.be/Rdxy3J_acRE?si=tNs870aU0CCHRg_d)

##### Magical Tetris Challenge

It's funny how you could find jungle breaks in unexpected places. [Magical Tetris Challenge](https://en.wikipedia.org/wiki/Magical_Tetris_Challenge) was a puzzle game featuring [Disney](https://en.wikipedia.org/wiki/The_Walt_Disney_Company) characters that was released by Capcom in 1998 for the [Nintendo 64](https://en.wikipedia.org/wiki/Nintendo_64), [Game Boy Color](https://en.wikipedia.org/wiki/Game_Boy_Color), and [PlayStation](<https://en.wikipedia.org/wiki/PlayStation_(console)>). It is one of the few Nintendo 64 games to be entirely in 2D, in addition to being Capcom's first game for the console. Masato Kouda composed the soundtrack for both Nintendo 64 & PlayStation consoles and [Harumi Fujita](https://en.wikipedia.org/wiki/Harumi_Fujita) composed the tracks for the Game Boy Color.

![_resources/The Impact of Jungle Music in 90s Video Game Development/51e995f784dd28fc1aa3320cc0d5830c_MD5.jpg](/img/user/_resources/The%20Impact%20of%20Jungle%20Music%20in%2090s%20Video%20Game%20Development/51e995f784dd28fc1aa3320cc0d5830c_MD5.jpg)

Your browser does not support the audio element.

[[full version\|full version]](https://youtu.be/8hGd3c2vlqo?si=cjXjTiYA05bRNY8I)

The track above is called "Pete's Theme" and it was composed for the final battle of the game. The fast tempo combined with the energetic jungle breaks are a great fit for the level's difficulty.

### Additional Resources

As we conclude our journey, I just want to leave some useful links with couple of great resources for those who wish to explore and learn more about this topic.

##### State of Bass by Martin James

The first recommendation is Martin James' book [State of Bass](https://velocitypress.uk/product/state-of-bass/). Martin explores the roots of jungle through its social, cultural, and musical antecedents. The book contain interviews with key figures of the early years of jungle as well as a detailed explanation of different styles and subgenres.

##### PlayStation Programming Lectures

Our lectures on [PlayStation Programming](https://pikuma.com/courses/ps1-programming-mips-assembly-language) are also useful for those interested in learning more about the early days of 3D polygons. The course has a full section on PlayStation audio programming and we even go as far as creating a custom jungle track that gets added to our final coding project.

### Conclusion

This topic is so much fun! And the best thing is that it never ends; I keep discovering new games and new jungle tracks from that era almost every week. Every once in a while I find a new port or a new game composer that was clearly influenced by the 90s jungle scene.

It goes without saying that it would be impossible to include a full list of all games with jungle soundtrack. I have decided to mention just a small list of titles that really caught my attention when I was younger. If you have a suggestion of a game or a soundtrack from that period that you think I should have included in my selection, feel free to and I'll see what I can do about it.

I hope this whole thing was informative and fun...

_Can I get an Amen?_

---
