---
{"dg-publish":true,"permalink":"/bookmarks/literature-writing-poetry/wallah-yallah-and-other-super-addictive-arabic-words/","tags":["interesting","languages","learning","weird"]}
---


[blog.rosettastone.com](https://blog.rosettastone.com/what-does-wallah-mean-and-more-conversational-arabic-vocab/)

# Learn The Meanings of Wallah, Yallah, and Other Super Addictive Arabic Words - Rosetta Stone

by Daniela Cantillo

5–7 minutes

```table-of-contents

```

---

If you hang out with Arabic-speakers, you’ve definitely heard the word _Wallah_ before*.* It’s very common, and once you know it you’ll find plenty of ways to use it! So what is the meaning of _Wallah_? One of my absolute favorite parts about learning a language is finding those catchy words that you just can’t wait to use in conversation. 

In college, I made a few Arab friends who regularly taught me loose words and phrases. I may be biased here, but Arabic has some of the most addictive words of all time. _Wallah_ (seriously)! Not only will you be completely unable to stop using them once you learn them, but you will also hear them everywhere you go–especially if you hang out with young Arabs. Plus, saying them will totally make you feel and sound like a true local. What’s more rewarding to a language learner than blending in?

In this video from our series, Speaking of Arabic, we will walk you through two of the most addictive Arabic words. The best part about these words is that they don’t change across the different dialects of Arabic (and we Arabic language learners know that can get [_a little_ overwhelming](https://en.wikipedia.org/wiki/Varieties_of_Arabic)). _Yallah_ (come on) _–_ let’s begin!

## **6 Essential Conversational Arabic Words and Phrases and their Real Meanings**

### 1. **Wallah =  I swear/by God**

**والله**

_Wallah_ literally means “I swear to God,” and it is sure to come up in conversation way more times than you can count. _Wallah,_ I promise I’m not lying! If a friend invites you to have dinner with her family and you just can’t get enough of her mom’s delicious cooking, you can say, “_wallah,_ this is the most amazing meal I’ve ever had!” One thing to note: for Muslims, it’s considered a sin to say, “_wallah,”_ if you’re lying. As the video says, just make sure you’re telling the truth!

### 2. **Yallah = come on/let’s go**

**يلا**

This word is a classic favorite–for learners and natives alike! If you visit a country where Arabic is spoken, not a day will go by where you won’t hear hurried drivers stuck in traffic screaming, “_yallah_!” It means, “hurry up,” or “let’s go.” Of course, you can use it in a variety of ways. Let’s say you and your friend have finished shopping, and you’re hailing a cab for the both of you to go home. A cab finally stops, but your friend has decided to go back into the store. In this case, you can say, “_yallah_!” to urge him to hurry up and get in the cab. 

### 3. **Habibi/Habibty = my love/my darling**

**حبيبي/حبيبتي**

This is probably my favorite word in the Arabic language, and it’s popular across all Arabic speaking countries. It means “my love.” Habibi is used when addressing a man, and Habibty is used when addressing a woman. It can be used as a term of endearment between friends and lovers alike. 

The first time I heard the word _Habibty,_ I was in Casablanca on my way to a birthday dinner party with a friend. When we arrived, the host opened the door, greeted me with a big hug, and said, “_Habibty,_ welcome to Morocco!” Since that day, it has become an essential word in my Arabic lingo.  

### 4. **Bi Salameh = in peace/peace be upon you**

**بي سلامه**

_Bi Salameh_ literally means “peace be upon you,” but it’s commonly used to wish somebody a good trip. 

During my Summer in Egypt, I spent a week with a very hospitable Syrian family who had lived in Cairo for decades. They were some of the kindest people I’ve ever met–they fed me [delicious Syrian food](https://blog.rosettastone.com/foodie-without-fear-middle-east-edition/), and they gifted me a vintage photo album from the father’s shop. It was tough to say goodbye to them–they started to feel like my own family after only a few days. Before leaving for Alexandria, the mother gave me a kiss on both cheeks, and said “*bi salameh!”*  If you [travel to the Middle East](https://blog.rosettastone.com/lessons-from-traveling-solo-to-the-middle-east/) or North Africa, you are bound to meet some of the warmest, most hospitable people–I highly encourage it.

### 5. **‘Ala ‘aini = with pleasure**

 **على عيني**

I personally love this one. The literal translation is “on my eyes,” but its everyday use is the equivalent of “with pleasure.” Next time a friend asks if you’d like to spend the day at the beach, rather than saying “_akeed,”_ try saying “‘_aala ‘aeini._”

You’ll find that Arabic is an incredibly passionate, poetic language. When translated directly into English, many everyday phrases might sound a little dramatic. However, these are perfectly common in casual Arabic  conversations.

### 6. **Ya’ani = like/meaning**

 **يعني**

I find myself using this one in almost every sentence–which makes a ton of sense because _ya’ani_ is the equivalent of “like, ” the favorite filler word of the English language! Its literal translation is “it means,” so if you’re unsure about a word’s meaning, you could always ask “\_shuu ya’ani **\_**?”\_ (“what does \_\_\_\_ mean?”). It’s perfectly usable in both contexts, and also very catchy!

I’ve even heard native speakers use _ya’ani_ when speaking English. It’s just so addictive–just like the whole language.

- [Author Profile](about:reader?url=https%3A%2F%2Fblog.rosettastone.com%2Fwhat-does-wallah-mean-and-more-conversational-arabic-vocab%2F)
- [Posts by the Author](about:reader?url=https%3A%2F%2Fblog.rosettastone.com%2Fwhat-does-wallah-mean-and-more-conversational-arabic-vocab%2F)

![IMG-20241106232537670.png](/img/user/_resources/Bookmarks/Literature,%20Writing,%20Poetry/Wallah,%20Yallah,%20and%20Other%20Super%20Addictive%20Arabic%20Words/IMG-20241106232537670.png)

##### [Daniela Cantillo](https://blog.rosettastone.com/author/daniela-cantillo/ "Author Daniela Cantillo")

Daniela Cantillo is a language enthusiast who speaks Spanish, English, French, Portuguese, and Arabic. She is currently pursuing a Master's in International Affairs with a concentration in Media at The New School. Daniela loves travel, food, and warm weather. She is a photographer, writer, and aspiring filmmaker.
