---
{"dg-publish":true,"permalink":"/bookmarks/management-and-work-related/just-for-fun-no-really/","tags":["dev","ethics","halloffame","lifehack","opensource","software"]}
---


# [Just for Fun. No, Really.](https://justforfunnoreally.dev/)

See also [[Bookmarks/Ideas and Theories/Move Slow and Fix Things\|Move Slow and Fix Things]], [[Bookmarks/Management and Work related/Work smarter, work slower\|Work smarter, work slower]], [[Bookmarks/Ideas and Theories/Sarumans and Radagasts - Two archetypes of deep magic that make the world go round\|Sarumans and Radagasts - Two archetypes of deep magic that make the world go round]]

- [Silicon Valley Cutthroat]()
- [Consumer Culture]()
- [We do it just for the fun of it. No, really.]()
- [Try it!]()
- [The Club]()
  - [Join us!]()

_We like to write software!_ Coding is a zigzag journey of problem-solving, and the destination is less important than some might think.

We often get asked questions like:

- “Why are you doing this?”
- “What is the purpose of this project?”
- “What does this project do better than **X**?”

## Silicon Valley Cutthroat

If one spends a lot of time on [Hacker News](https://news.ycombinator.com), or other startup-oriented news sites, they might believe that everyone is working on their next multi-million-dollar startup and/or exit strategy. It may be hard to imagine that people work on open source code purely for the fun of it.

**There are hackers** who just love _the art of building software_. They do it for the challenge, for the fun of it. They aren’t trying to make a million dollars.

## Consumer Culture

Or, if one is used to _consuming_ other software only, and rarely creating any, they might get stuck in a mindset of thinking “what can this project do for me?” (And if the project isn’t relevant to them, they wonder why it exists.)

**There are hackers** who don’t need lots of people to consume their software. Of course, they would love it if others enjoyed/admired/appreciated their work, but that's not strictly necessary. _It's just fun to create._

## We do it just for the fun of it. No, really.

Lastly, if one has learned enough programming technique to do their day job and not a lot more, then they might not appreciate programmers who are always trying new things.

**There are hackers** who live and breathe code, and the idea that every line of code must prove its monetary value, that every hour spent toiling away at the keyboard must be accounted for, is a damn shame.

_The process itself, flaws and all, has value_—not just the final product.

I'll end with my favorite quote about programming:

> The programmer, like the poet, works only slightly removed from pure thought-stuff. He builds his castles in the air, from air, creating by exertion of the imagination. Few media of creation are so flexible, so easy to polish and rework, so readily capable of realizing grand conceptual structures.... Yet the program construct, unlike the poet's words, is real in the sense that it moves and works, producing visible outputs separate from the construct itself.

—Fred Brooks, _The Mythical Man-Month_

## Try it!

If you, dear reader, think you may have lost your way—that coding used to be fun for you, but now it's just a slog of clocking in and out to get a paycheck, then allow us to invite you back!

Or, if you were conditioned to think that wild-idea programming is only for professionals and academics, this page is for you. You have the right to tinker, and have fun doing it!

Think of something that you might like to build, learn, experience inside the computer, and just jump in. Without looking or researching first. _You might just have a bit of fun. No, really._

## The Club

In no particular order, here are some projects who proudly own the “just for fun” label.

| Name                                                                            | Description                                         |
| ------------------------------------------------------------------------------- | --------------------------------------------------- |
| [Natalie](https://github.com/natalie-lang/natalie)                              | a Ruby compiler, for fun                            |
| [ZigSelf](https://github.com/sin-ack/zigself)                                   | a Self implementation in Zig, for fun               |
| [php-parser-rs](https://github.com/ryangjchandler/php-parser-rs)                | a PHP parser in Rust, for fun                       |
| [ex6502](https://github.com/geolessel/ex6502)                                   | a 6502 processor emulator in Elixir, for fun        |
| [Piko-piko OS](https://github.com/RechieKho/piko-piko)                          | an x86 16-bit toy OS, for fun                       |
| [Folders2kt](https://github.com/Foso/Folders2kt)                                | an esoteric programming language, for fun           |
| [GCC Rust](https://github.com/Rust-GCC/gccrs)                                   | a Rust compiler, for fun                            |
| [Soul](https://github.com/thevahidal/soul)                                      | an SQLite REST and realtime server, for fun         |
| [hssp](https://github.com/sterchelen/hssp)                                      | an http status codes CLI, for fun                   |
| [PyCraft](https://github.com/shasankp000/PyCraft)                               | a minecraft launcher in python, for fun             |
| [hashsearch](https://github.com/burntcarrot/hashsearch)                         | a reverse image search engine, for fun              |
| [quackspeak](https://github.com/burntcarrot/quackspeak)                         | a text-to-speech engine using ducks, for fun        |
| [Quark](https://git.sr.ht/~hanna/quark)                                         | a high performance lisp dialect, for fun            |
| [Whitecat](https://github.com/Trusted97/whitecat)                               | a CLI for PHP development, for fun                  |
| [eClient](https://github.com/v-pun215/eClient)                                  | a minecraft launcher in python, for fun             |
| [CascadeOS](https://github.com/CascadeOS/CascadeOS)                             | a general purpose OS, for fun                       |
| [Kiesel](https://codeberg.org/kiesel-js/kiesel)                                 | a JavaScript engine in Zig, for fun                 |
| [github-pewpew](https://adrianmato.com/pewpew)                                  | a CLI tool to delete repos, for fun                 |
| [dt](https://github.com/so-dang-cool/dt)                                        | a concatenative AWK-like language, for fun          |
| [grab](https://github.com/selectiveduplicate/grab)                              | a lightweight and simple grep clone, for fun        |
| [math-with-regexps](https://github.com/fxn/math-with-regexps)                   | math with regexps, for fun                          |
| [noro](https://github.com/yeti0904/noro)                                        | a text editor with window manager, for fun          |
| [Vox](https://github.com/geolessel/vox)                                         | a static site builder made with Elixir, for fun     |
| [jimson](https://github.com/selectiveduplicate/jimson)                          | a JSON parser, for fun                              |
| [txt2tufte](https://github.com/robertchase/txt2tufte)                           | a Tufte-esqe website builder, for fun               |
| [Azure Storage web explorer](https://github.com/sebagomez/azurestorageexplorer) | an Azure Storage web explorer, for fun              |
| [renam](https://codeberg.org/MicroPanda123/renam)                               | a blazingly fast file renaming utility, for fun     |
| [Funciton](https://codeberg.org/Timwi/Funciton)                                 | a programming language consisting of boxes, for fun |
| [RustyInk](https://github.com/arjunkomath/RustyInk)                             | a static site generator in Rust, for fun            |
| [Poro](https://github.com/TuckerBMorgan/poro)                                   | a pytorch-like ml library in rust, for fun          |
| [ts-parser](https://github.com/feathers-studio/ts-parser)                       | a TypeScript parser, for fun                        |
| [oxo](https://github.com/adityaathalye/oxo)                                     | a tic-tac-toe with Computer Voice, for fun          |
| [shite](https://github.com/adityaathalye/shite)                                 | a hotreloadin' site maker from Shell, for fun       |
| [akc](https://github.com/mkermani144/akc)                                       | a cli for connecting with friends, for fun          |
| [PhishPicks](https://github.com/mrdevlar/phishpicks)                            | a Phish show CLI, for fun                           |
| [mawhrin](https://github.com/stvmln86/mawhrin)                                  | a plaintext note-taking CLI, for fun                |
| [Scrawl-canvas](https://github.com/KaliedaRik/Scrawl-canvas)                    | a library to make accessible canvases, for fun      |
| [Perserver](https://github.com/Gogolian/preserver)                              | a LLM data gathering tool, for fun                  |
| [kda-tools](https://github.com/jodavaho/kda-tools)                              | a KDA analysis tool, for fun                        |
| [moontime](https://github.com/jodavaho/moontime)                                | a collection of space-related calculations, for fun |
| [Lys](https://github.com/lys-lang/lys)                                          | a language that compiles to wasm, for fun           |
| [lintstone](https://github.com/paxel/lintstone)                                 | a java actor system, for fun                        |
| [JVol](https://github.com/fepegar/jvol)                                         | a compressor for 3D medical images, for fun         |
| [Bluish](https://github.com/luismedel/bluish)                                   | a CI/CD automation tool, for fun                    |
| [Hazel](https://github.com/jfredett/hazel)                                      | a chess engine, for fun                             |
| [A Bus Journey Simulator](https://github.com/joe-ds/a-bus-journey-simulator)    | a bus journey simulator, for fun                    |
| [A Teeny Tiny Compiler](https://github.com/AshwinSundar/teenytiny)              | a teeny tiny compiler in Rust, for fun              |

### Join us!

1. Add the badge to your project README: [<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="136" height="20" role="img" aria-label="justforfunnoreally: dev"><title>justforfunnoreally: dev</title><linearGradient id="s" x2="0" y2="100%"><stop offset="0" stop-color="#bbb" stop-opacity=".1"/><stop offset="1" stop-opacity=".1"/></linearGradient><clipPath id="r"><rect width="136" height="20" rx="3" fill="#fff"/></clipPath><g clip-path="url(#r)"><rect width="107" height="20" fill="#555"/><rect x="107" width="29" height="20" fill="#9ff"/><rect width="136" height="20" fill="url(#s)"/></g><g fill="#fff" text-anchor="middle" font-family="Verdana,Geneva,DejaVu Sans,sans-serif" text-rendering="geometricPrecision" font-size="110"><text aria-hidden="true" x="545" y="150" fill="#010101" fill-opacity=".3" transform="scale(.1)" textLength="970">justforfunnoreally</text><text x="545" y="140" transform="scale(.1)" fill="#fff" textLength="970">justforfunnoreally</text><text aria-hidden="true" x="1205" y="150" fill="#ccc" fill-opacity=".3" transform="scale(.1)" textLength="190">dev</text><text x="1205" y="140" transform="scale(.1)" fill="#333" textLength="190">dev</text></g></svg>](https://justforfunnoreally.dev)

   ```
   [![[_resources/Untitled/09cbc4a5aa776ebbff484461e5ff5f82_MD5.svg]]](https://justforfunnoreally.dev)
   ```

2. Add your project to [this repo](https://github.com/seven1m/justforfunnoreally.dev).
