---
{"dg-publish":true,"permalink":"/bookmarks/science-and-related/a-new-map-of-all-the-particles-and-forces/","tags":["halloffame","interactions","physics","visual"]}
---

{ #tr-ga67fmqk0}


[https://www.quantamagazine.org/a-new-map-of-the-standard-model-of-particle-physics-20201022/](https://www.quantamagazine.org/a-new-map-of-the-standard-model-of-particle-physics-20201022/)

# [A New Map of All the Particles and Forces | Quanta MagazineSearchSave ArticleSave ArticleSave ArticleSave ArticleSave ArticleCloseFacebookCloseCloseClose](https://www.quantamagazine.org/a-new-map-of-the-standard-model-of-particle-physics-20201022/)

[Editor’s note: The full, interactive map is [available below](https://www.quantamagazine.org/a-new-map-of-the-standard-model-of-particle-physics-20201022/).]

All of nature springs from a handful of components — the fundamental particles — that interact with one another in only a few different ways. In the 1970s, physicists developed a set of equations describing these particles and interactions. Together, the equations formed a succinct theory now known as the Standard Model of particle physics.

The Standard Model is missing a few puzzle pieces (conspicuously absent are the putative particles that make up [dark matter](https://www.quantamagazine.org/tag/dark-matter/), those that convey [the force of gravity](https://www.quantamagazine.org/why-gravity-is-not-like-the-other-forces-20200615/), and an explanation for [the mass of neutrinos](https://www.quantamagazine.org/how-the-neutrinos-tiny-mass-could-help-solve-big-mysteries-20191015/)), but it provides an extremely accurate picture of almost all other observed phenomena.

Yet for a framework that encapsulates our best understanding of nature’s fundamental order, the Standard Model still lacks a coherent visualization. Most attempts are too simple, or they ignore important interconnections or are [jumbled and overwhelming](https://www.cpepweb.org/cpep_sm_large.html).

Consider the most common visualization, which shows a periodic table of particles:

This approach doesn’t offer insight into the relationships between the particles. The force-carrying particles (namely the photon, which conveys the electromagnetic force; the W and Z bosons, which convey the weak force; and the gluons, which convey the strong force) are put on the same footing as the matter particles those forces act between — quarks, electrons and their kin. Furthermore, key properties like “color” are left out.

Another representation was developed for the 2013 film *Particle Fever*:

While this visualization properly emphasizes the centrality of the Higgs boson — the linchpin of the Standard Model, for reasons explained below — the Higgs is placed next to the photon and gluon, even though in reality the Higgs doesn’t affect those particles. And the quadrants of the circle are misleading — implying, for instance, that the photon only couples to the particles it touches, which isn’t the case.

## A New Approach

[Chris Quigg](https://chrisquigg.com/), a particle physicist at the Fermi National Accelerator Laboratory in Illinois, has been thinking about how to visualize the Standard Model for decades, hoping that a more powerful visual representation would help familiarize people with the known particles of nature and prompt them to think about how these particles might fit into a larger, more complete theoretical framework. Quigg’s visual representation shows more of the Standard Model’s underlying order and structure. He calls his scheme [the “double simplex” representation](https://arxiv.org/abs/hep-ph/0509037), because the left-handed and right-handed particles of nature each form a simplex — a generalization of a triangle. We have adopted Quigg’s scheme and made further modifications.

Let’s build up the double simplex from scratch.

## Quarks at the Bottom

Matter particles come in two main varieties, leptons and quarks. (Note that, for every kind of matter particle in nature, there is also an antimatter particle, which has the same mass but is opposite in every other way. As other Standard Model visualizations have done, we elide antimatter, which would form a separate, inverted double simplex.)

Let’s start with quarks, and in particular the two types of quarks that make up the protons and neutrons inside atomic nuclei. These are the up quark, which possesses two-thirds of a unit of electric charge, and the down quark, with an electric charge of −1/3.

Up and down quarks can be either “left-handed” or “right-handed” depending on whether they are spinning clockwise or counterclockwise with respect to their direction of motion.

## Weak Change

Left-handed up and down quarks can transform into each other, via an interaction called the weak force. This happens when the quarks exchange a particle called a W boson — one of the carriers of the weak force, with an electric charge of either +1 or −1. These weak interactions are represented by the orange line:

Strangely, there are no right-handed W bosons in nature. This means right-handed up and down quarks cannot emit or absorb W bosons, so they don’t transform into each other.

## Strong Colors

Quarks also possess a kind of charge called color. A quark can have either red, green or blue color charge. A quark’s color makes it sensitive to the strong force.

The strong force binds quarks of different colors together into composite particles such as protons and neutrons, which are “colorless,” with no net color charge.

Quarks transform from one color to another by absorbing or emitting particles called gluons, the carriers of the strong force. These interactions form the sides of a triangle. Because gluons possess color charge themselves, they constantly interact with one another as well as with quarks. The interactions between gluons fill the triangle in.

​#​ #​ #​ #​ #​
