---
{"dg-publish":true,"permalink":"/bookmarks/science-and-related/taking-a-casio-f91-w-5km-deep/","tags":["interesting","physics","understanding","war","wow"]}
---


## **Pressure Testing An Affordable Watch & Understanding Deepsea Espionage**

_By Benjamin Lowry_

While the stories we tell typically explore the world of intelligence in the terrestrial sense, espionage and the deep sea have been closely linked for decades. Starting during the Cold War, a shadowy conflict has been waged on the ocean floor. From submarines and divers tapping (or cutting) cables to deepsea acoustic listening stations and the clandestine recovery of sensitive materials, controlling and monitoring the deep ocean is an unfamiliar yet critical component of intelligence and modern warfare.

Brands like Rolex and Omega will often tout their deepsea capabilities with the Rolex Deepsea Challenge rated to 11,000 meters (36,090 feet) and the Omega Ultra Deep coming in at a lesser but still ridiculous 6,000 meters (20,000 feet) of theoretical water resistance. But what about a cheap Casio often associated with terrorists and hipsters? With around $15 and some engineering know-how, can an affordable watch also venture into the deep ocean?

![34a65fe5f4dad453d4c91d7de940f705_MD5.jpg](/img/user/_resources/Untitled/34a65fe5f4dad453d4c91d7de940f705_MD5.jpg)

###### Setting the stage for undersea espionage to follow, the CIA’s Glomar Explorer was a ship designed to secretly raise a sunken Soviet submarine to recover its nuclear warheads. (Photo Credit: CIA)

At W.O.E., watches are the lens through which we view history and current events. In this Dispatch, we’ll take a Casio F91W—a cheap digital tool watch—almost 5,000 meters (16,400 feet) under the sea, setting the stage for a broader discussion on the deep ocean’s role in the wilderness of mirrors. As a Coast Guard veteran and former commercial diver, I’m no expert on the intersection of engineering and espionage at depth. Luckily, I know people.

## **Pressure Testing A Casio F91W**

![fce094a964392677e9ada731f256ffeb_MD5.jpg](/img/user/_resources/Untitled/fce094a964392677e9ada731f256ffeb_MD5.jpg)

###### Our friend Josh’s Omega Planet Ocean on the manipulator arm of an ROV. (Photo Credit: Brock Stevens)

A couple of years ago, a fellow watch enthusiast named Josh Konicki reached out saying he worked in the unique world of deep ocean salvage, often contracting for the US Government to recover downed fighter jets, lost ordnance, and other sensitive items the military doesn’t want lying around the ocean floor. In 2022, Josh and his team helped the Navy recover an F35 that crashed into the South China Sea from the deck of an aircraft carrier. It’s scary to imagine the repercussions if our adversaries were to recover and reverse engineer one of the world’s most advanced fighter jet platforms—not good.

![f28ff3269673f12b287890d60fdbc991_MD5.jpg](/img/user/_resources/Untitled/f28ff3269673f12b287890d60fdbc991_MD5.jpg)

###### Photo Credit: US Navy

Like many whose lives revolve around the sea, Josh is a watch guy, and when he asked if I would be interested in seeing a Casio F91W dive deep on the manipulator arm of an ROV or remotely operated vehicle, I answered with an enthusiastic “hell yeah”.

Available on Amazon for precisely $13.16, the F91W is among the most common watches on the planet, with some three million units produced on average per year since the watch’s inception in 1989. This implies there are well over 100 million F91Ws out there in the world, a crazy statistic. Utilized as a tool by everyone from [Usama Bin Laden](https://www.watchesofespionage.com/blogs/woe-dispatch/casio-f-91w-the-preferred-watch-of-terrorists "Casio F-91W, the Preferred Watch of Terrorists") to [US SpecOps](https://www.watchesofespionage.com/blogs/woe-dispatch/digital-watches-global-war-on-terror "Digital Watches Of The Global War On Terror") and art school grads at your local farmers market, the F91W is a straightforward digital watch equipped with a resin case, strap, and crystal and paired with simple digital timekeeping functions and one of the worst backlights in watch history.

![3a32367d48bd075e3c8cab9259c52df3_MD5.png](/img/user/_resources/Untitled/3a32367d48bd075e3c8cab9259c52df3_MD5.png)

###### (Photo Credit: James Rupley/W.O.E.)

Many have argued the F91W is the least expensive watch that is actually worth buying, and I tend to agree. For its price, it’s one of the most capable watches you can get. However, while the F91W is many things to many people, most would fall well short of calling it a dive watch, at least unless you’re willing to get a little bit handy, risk your $15 investment, and have some mineral oil lying around.

## **Filling A Watch With Oil & Going Deep**

![f43ace94d796d962149e11a7b9476f34_MD5.png](/img/user/_resources/Untitled/f43ace94d796d962149e11a7b9476f34_MD5.png)

For Josh, whose job is to build and maintain equipment for deepsea salvage and recovery, filling a digital watch with oil is no big deal. Incredibly, after this relatively simple and cheap modification, a watch—even one as attainable as the F91W—becomes all but pressure-proof thanks to the almost incompressible nature of oil. The actual how-to for this “hydro-mod” is all over the internet, but suffice it to say oil-filling your Casio is relatively easy, cheap, fun, and helps if you’re planning to take your F91W five kilometers or so underwater, which is exactly the kind of thing Josh does for fun.

![03aa57e0f9454ae34e697f3c85fc8fd4_MD5.jpg](/img/user/_resources/Untitled/03aa57e0f9454ae34e697f3c85fc8fd4_MD5.jpg)

For the deep ocean test, Josh strapped the F91W onto the manipulator arm of CURV 21, a 6,400-pound ROV belonging to the US Navy and capable of diving to around 20,000 feet. The live video feed from the ROV, which is hard-wired to the surface, means the operator can observe the watch throughout the dive. As the numbers on the depth gauge begin to rise, there’s an element of suspense as the ROV descends through the water column. The bright ambient light of the shallows gives way to the inky darkness of the depths, with nothing but small particles passing by the ROV’s lights to indicate the descent to the bottom. As the digital depth indication passes 1000 meters, 2000 meters, 3000 meters, and finally 4000 meters, the watch nerds in the room are glued to the screen waiting for the $15 watch to implode… or not. Incredibly, the F91W survives its journey to an official 4,950 meters—an astonishing 16,240 feet—and back.

4,950 meters under the surface, the pressure is approximately 7,227 pounds per square inch, which is well over three tons pressing on the watch. For context, that’s a Dodge Ram 1500 or a young adult hippopotamus parked on every inch of your F91W. As Americans, we’ll do anything to avoid the metric system, but using scientific terminology, we’re talking about a shitload of pressure.

![6fdc289a5870ee869ee9b4e825cc49da_MD5.jpg](/img/user/_resources/Untitled/6fdc289a5870ee869ee9b4e825cc49da_MD5.jpg)

###### Josh with his fleet of deep-diving F91W watches and the ROV.

However impressive, this example of oil-filled horological pressure resistance is not unique. There are other oil-filled watches from brands like Sinn capable of similar diving exploits, and many other watches both digital and analog quartz (mechanical watches can’t be oil-filled) that could theoretically be filled with oil and go deep. But the feat is all the more impressive when considering the F91W costs about as much as a Chipotle burrito (with guac). But wait, what is the US Government doing 5000 meters down anyway?

## **A Brief History Of Deepsea Espionage**

![5dfe7ea0815bcebb53f05a08addc6173_MD5.jpg](/img/user/_resources/Untitled/5dfe7ea0815bcebb53f05a08addc6173_MD5.jpg)

###### Artist’s rendering of SEALAB III, the Navy’s final experiment to prove men could live and work on the sea floor. (Photo Credit: US Navy)

When the [US Navy’s SEALAB trials](https://www.watchesofespionage.com/blogs/woe-dispatch/sealab-watches-doxa-rolex-jaquet-droz "The Newly-Discovered Watches Of SEALAB III & The Records That Prove It") kicked off in 1964, the reason behind the costly and dangerous experiment was billed as an attempt to prove man’s ability to live and work in the sea. The part the Navy left out was why the US Government might require such a mode of diving in the first place, and the principal reason was intelligence collection. Even after the cancellation of SEALAB III in the wake of aquanaut Berry Cannon’s death in 1969, the Navy didn’t stop its deep-diving research, it simply stopped talking about it.

![8d6bd3c51b012763ba03e51266b7d125_MD5.jpg](/img/user/_resources/Untitled/8d6bd3c51b012763ba03e51266b7d125_MD5.jpg)

###### Artist’s rendering of the USS Parche, one of the modified submarines used in Operation Ivy Bells. (Photo Credit: Naval Order)

Before SEALAB, the Navy was already using the Sound Surveillance System, a network of underwater listening stations designed to detect and monitor submarine movements, especially the kind with nuclear capabilities. By the 1970s, American submarine espionage was in full swing, with the specially modified USS Halibut using diver lockout chambers and saturation diving methodology developed during SEALAB to attach listening equipment to Soviet communication cables in the Sea of Okhotsk as part of Operation Ivy Bells. If you haven’t read up on this insane operation, there’s a great book called [_Blind Man's Bluff: The Untold Story Of American Submarine Espionage_](https://amzn.to/3PLT88T "Blind Man's Bluff: The Untold Story Of American Submarine Espionage"), that is more than worth your time.

![efbf9109d8db48f6af2ef8397c5b20a0_MD5.jpg](/img/user/_resources/Untitled/efbf9109d8db48f6af2ef8397c5b20a0_MD5.jpg)

###### US Navy SEAL Rick Hetzell wearing a Rolex Submariner on an Olongapo bracelet while working with his US Navy-trained sea lion.

By 1974, the CIA and Howard Hughes built the Glomar Explorer, a 618-foot supposed deep-sea mining ship designed to secretly raise a sunken Soviet submarine, the K-129, from a depth of 4,900 meters (16,000 feet). The plan was for the ship to use a massive specially engineered undersea claw, which was completely hidden from the outside of the ship, to lift the sub and recover its nuclear warheads and cryptological documents. To date, it remains one of the most complex, expensive, and secretive intelligence operations of the Cold War.

It gets weirder. Starting in 1960, the US Navy also maintained a fleet of trained marine mammals including dolphins and sea lions capable of locating undersea mines and even identifying and subduing adversarial combat swimmers, especially those with Russian accents. During the Cold War, espionage in the deep sea was alive and well, but what about now?

## **A Sea Of Surveillance & Sabotage**

![82cb7aa9eb5cd876ecee88acaf418e82_MD5.png](/img/user/_resources/Untitled/82cb7aa9eb5cd876ecee88acaf418e82_MD5.png)

###### The true extent of the modern US Navy Marine Mammal Program is unknown to the public. (Photo Credit: US Navy)

Today, as technology takes an increasingly prominent role in armed conflict, the deep ocean continues to serve as a little-understood domain of war. In addition to its nuclear submarines and a much improved undersea listening system that detected the implosion of the Titan submersible in 2023, the US Navy quietly maintains its Marine Mammal Program, (allegedly) primarily for Mine Countermeasures (MCM), but other recent clandestine acts on the sea floor have—once discovered—burst into the headlines.

![04da71f4ddfbc40c92e01f21978e6202_MD5.jpg](/img/user/_resources/Untitled/04da71f4ddfbc40c92e01f21978e6202_MD5.jpg)

###### The exploded Nordsteam pipelines were determined acts of sabotage.

Twenty-three natural gas pipelines connect Europe to Russia. On 26 September 2022, two of them exploded without warning 70 to 80 meters (230 to 260 feet) under the surface of the Baltic Sea. Built to carry Russian natural gas to Germany, the explosion of the Nord Stream 1 and Nord Stream 2 pipelines was captured by undersea seismic listening stations, with explosive materials later being recovered on the surface. With much of Europe facing an energy crisis, the saboteur was careful, exploiting the inherent difficulty of investigating the aftermath on the ocean floor, making attribution difficult.

![775dab43ba6a1c555f6f45de56249b66_MD5.png](/img/user/_resources/Untitled/775dab43ba6a1c555f6f45de56249b66_MD5.png)

###### A Baltic Sea communications was severed by a vessel dragging its anchor across the cable numerous times.

In 2024, also in the Baltic Sea, there were several more highly publicized incidents where deepsea cables carrying internet and electricity were cut by unknown agents. Cables providing internet service between Lithuania and Sweden and Finland and Germany were cut in November. Depending on the depth, operations of this type would likely require advanced marine technology involving divers, ROVs, and submersibles, well beyond the scope of any entity smaller than a major nation-state.

Coincidentally, on Christmas Day, a Russian tanker allegedly packed with “spy equipment” was detained by the Finnish Border Guard after intentionally dragging its anchor across cables providing critical infrastructure. Russia, one of the possible culprits for at least some of the recent undersea acts of espionage, is known to operate a “shadow fleet” of civilian-registered vessels outfitted to conduct intelligence and sabotage operations.

![b572c3acb1139516f80336c823ed4e1e_MD5.jpg](/img/user/_resources/Untitled/b572c3acb1139516f80336c823ed4e1e_MD5.jpg)

###### Eagle S, an alleged Russian “spy tanker” was seized by the Finnish Border Guard on Christmas Day, 2025.

Whether these covert operators wear Vostok Amphibias or F91Ws or something else is anyone’s guess. They don’t appear to have a fleet Instagram page. Home to numerous utility and communications cables, not to mention submarines armed with nuclear weapons, and at least one Casio F91W, the sea floor is a key player in global espionage operations both then and now.

**If you enjoyed this article, please consider signing up for our weekly free newsletter for further updates** [HERE](http://eepurl.com/h8jvsv "Watches of Espionage Email Signup Link").

**Read Next:** [Casio F-91W, the Preferred Watch of Terrorists](https://www.watchesofespionage.com/blogs/woe-dispatch/casio-f-91w-the-preferred-watch-of-terrorists "Casio F-91W, the Preferred Watch of Terrorists")

[![f8916846d64cec39c267f3303d9fc08a_MD5.jpg](/img/user/_resources/Untitled/f8916846d64cec39c267f3303d9fc08a_MD5.jpg)](https://www.watchesofespionage.com/blogs/woe-dispatch/casio-f-91w-the-preferred-watch-of-terrorists "https://www.watchesofespionage.com/blogs/woe-dispatch/casio-f-91w-the-preferred-watch-of-terrorists")

_\*As a disclaimer, as Amazon Associates, we earn from qualifying purchases. When you click on the link to a book in this article and make a purchase, this can result in Watches of Espionage earning a commission. If you’re interested in these books and want to make a purchase using these links, we appreciate your support._
