---
{"dg-publish":true,"permalink":"/bookmarks/science-and-related/the-social-benefits-of-getting-our-brains-in-sync/","tags":["adhd","behavior","bestpractices","brain","learning","mind","societies"]}
---


# The Social Benefits of Getting Our Brains in Sync

[Full Article on Quanta Magazine](https://www.quantamagazine.org/the-social-benefits-of-getting-our-brains-in-sync-20240328/)

# [The Social Benefits of Getting Our Brains in Sync | Quanta MagazineSearchSave ArticleSave ArticleSave ArticleSave ArticleSave ArticleCloseFacebookCloseCloseClose](https://www.quantamagazine.org/the-social-benefits-of-getting-our-brains-in-sync-20240328/)

The renowned Polish piano duo Marek and Wacek didn’t use sheet music when playing live concerts. And yet onstage the pair appeared perfectly in sync. On adjacent pianos, they playfully picked up various musical themes, blended classical music with jazz and improvised in real time.

“We went with the flow,” said Marek Tomaszewski, who performed with Wacek Kisielewski until Wacek’s death in 1986. “It was pure fun.”

The pianists seemed to read each other’s minds by exchanging looks. It was, Marek said, as if they were on the same wavelength. A growing body of research suggests that might have been literally true.

Dozens of recent experiments studying the brain activity of people performing and working together — duetting pianists, card players, teachers and students, jigsaw puzzlers and others — show that their brain waves can align in a phenomenon known as interpersonal neural synchronization, also known as interbrain synchrony.

“There’s now a lot of research that shows that people interacting together display coordinated neural activities,” said [Giacomo Novembre](https://www.iit.it/people-details/-/people/giacomo-novembre), a cognitive neuroscientist at the Italian Institute of Technology in Rome, who published [a key paper](https://doi.org/10.1016/j.neuroimage.2023.120233) on interpersonal neural synchronization last summer. The studies have come out at an increasing clip over the past few years — one as recently as [last week](https://doi.org/10.1371/journal.pbio.3002545) — as new tools and improved techniques have honed the science and theory.

They’re finding that synchrony between brains has benefits. It’s linked to better problem-solving, learning and cooperation, and even with behaviors that help others at a personal cost. What’s more, recent studies in which brains were stimulated with an electric current hint that synchrony itself might cause the improved performance observed by scientists.

“Cognition is something that happens not just in the skull but in connection with the environment and with other people,” said [Guillaume Dumas](https://recherche.umontreal.ca/nos-chercheurs/repertoire-des-professeurs/chercheur/is/in32455/), a professor of computational psychiatry at the University of Montreal. Understanding when and how our brains synchronize could help us communicate more efficiently, design better classrooms and help teams cooperate.

## **Getting in Sync**

Humans, like other social animals, have a propensity to sync their behaviors. If you walk next to someone, you will likely begin walking in step. If two people sit alongside one another in rocking chairs, chances are they will start rocking at a similar pace.

Such behavioral synchrony, [research shows](https://doi.org/10.1016/j.jesp.2017.03.009), makes us more trusting, helps us bond and turns up our sociable instincts. In one [study](https://doi.org/10.1016/j.evolhumbehav.2016.02.004), dancing in sync made participants feel emotionally close to one another — much more so than groups that moved asynchronously. In [another study](https://doi.org/10.1371/journal.pone.0071182), participants who chanted words rhythmically were more likely to cooperate in an investment game. Even a simple walk in unison with a person from an ethnic minority can [reduce prejudice](https://doi.org/10.1371/journal.pone.0216585).

“Coordination is a hallmark of social interaction. It’s really crucial,” Novembre said. “When coordination is impaired, social interaction is deeply impaired.”

When our movements coordinate, myriad synchronizations invisible to the naked eye also arise inside our bodies. When people drum together, their hearts beat together. The heart rates of therapists and their patients can sync up during sessions (especially if the therapeutic relationship is working well), and those of married couples can too. Other physiological processes, such as our breathing rate and skin conductance levels, may also line up with those of other people.
