---
{"dg-publish":true,"permalink":"/bookmarks/tech/five-eyes-nine-eyes-fourteen-eyes/","tags":["politics","privacy","surveillance"]}
---


# [Five Eyes, Nine Eyes, 14 Eyes (What to Avoid in 2024)](https://restoreprivacy.com/5-eyes-9-eyes-14-eyes/#h-five-eyes)

<img alt="5 Eyes 9 Eyes 14 Eyes" src="data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20900%20500'%3E%3C/svg%3E" height="500" width="900" />

_As awareness of global surveillance grows, more people are looking for information about the Five Eyes, Nine Eyes, and 14 Eyes surveillance alliances. This guide is regularly updated with new information and gives you everything you need to know right now. We also list recommended privacy services (Email, VPN, and Private Search Engines) that are outside of the Five Eyes._

The terms “**Five Eyes”** (a.k.a. FVEY), “**Nine Eyes”**, and “**14 Eyes”** often appear in the privacy community, especially when discussing VPNs and other privacy tools. So what are these organizations?

In short, these are **international surveillance alliances** representing various countries around the world. These alliances work together to **collect** and **share** mass surveillance data with each other. Beginning with the [UKUSA agreement](https://en.wikipedia.org/wiki/UKUSA_Agreement) and Five Eyes intelligence sharing, these networks have been spying on people for decades, with established policies going back to World War II, as we’ll discuss below.

The government agencies behind these efforts often work with **internet service providers** and other large tech companies to **tap key infrastructure** for the **collection of private data** (data surveillance). This turns your internet service provider, for example, into a local adversary that is spying on you for state agencies. And no, this is not a theory.

**\*Your internet service provider is logging everything!**  
A few years back, the US Federal Trade Commission published a [74 page report](https://cdn-resprivacy.pressidium.com/wp-content/uploads/2021/10/FTC-ISP-Report.pdf) documenting how internet service providers are collecting **vast amounts of private data** from their customers and then **selling the data to third parties**. We examined this report, the implications, and some solutions in our article on [internet service providers logging browsing activity](https://restoreprivacy.com/internet-service-providers-isp-privacy-data-collection/).\*

These practices are well-documented in the [**PRISM surveillance documents**](<https://en.wikipedia.org/wiki/PRISM_(surveillance_program)>) and also the infamous [Room 641a example](https://www.pbs.org/video/frontline-room-641a/) with AT&T and the NSA. Fortunately, there are some simple solutions to keep your data safe that we’ll cover below.

In this guide, we’ll explain all the different “X” eyes surveillance alliances and why this topic is important when choosing privacy tools. Here’s what we’ll cover:

1. Five Eyes
2. Six Eyes?
3. Nine Eyes
4. 14 Eyes
5. NSA and GCHQ cooperation within 5 Eyes
6. ECHELON surveillance system
7. The importance of avoiding 5 Eyes
8. Recommended privacy services that are outside of the 5 Eyes, including
   1. Secure email services
   2. VPNs
   3. Private search engines

So let’s get started!

## Five Eyes

The Five Eyes (FVEY) surveillance alliance includes the following countries:

1. Australia
2. Canada
3. New Zealand
4. United Kingdom
5. United States

The history of this alliance goes back to WWII and the UKUSA Agreement, which was officially enacted after the war in 1946. This agreement formalized a partnership between the United Kingdom and the United States for gathering and sharing intelligence data.

The partnership continued throughout the Cold War and has only strengthened since the “[Global War on Terror](https://en.wikipedia.org/wiki/War_on_terror)” kicked off in the early 2000s. [Edward Snowden](https://en.wikipedia.org/wiki/Edward_Snowden) brought renewed focus to the Five Eyes surveillance alliance in 2013 when he exposed the surveillance activities of the US government and its allies.

Below are the different “5 Eyes” surveillance agencies working together to collect and record your activities.

### 5 Eyes countries

In addition to these national organizations, there exists the **Five Eyes Intelligence Oversight and Review Council (FIORC)**. According to the FIORC web page on the US Director of National Intelligence website,

> FIORC was created in the spirit of the existing Five Eyes partnership, the intelligence alliance comprising Australia, Canada, New Zealand, the United Kingdom, and the United States.

It further states that,

> The Council members exchange views on subjects of mutual interest and concern; compare best practices in review and oversight methodology; explore areas where cooperation on reviews and the sharing of results is permitted where appropriate; encourage transparency to the largest extent possible to enhance public trust; and maintain contact with political offices, oversight and review committees, and non-Five Eyes countries as appropriate.

The following non-political intelligence oversight, review, and security entities of the Five Eyes countries are part of FIORC:

You can get more information about FIORC, including a copy of the organization’s charter, [here](https://www.dni.gov/index.php/ncsc-how-we-work/217-about/organization/icig-pages/2660-icig-fiorc).

It is no surprise that some of the Five Eyes countries listed above are also the worst abusers of online privacy:

- **United Kingdom** – Since the passage of the [Investigatory Powers Act](https://en.wikipedia.org/wiki/Investigatory_Powers_Act_2016) in 2016, internet service providers and telecoms have been recording browsing history, connection times, and text messages. The data is stored for two years and is available to UK government agencies and their partners without any warrant.
- **United States** – The US government has been implementing Orwellian mass surveillance collection methods with the help of large telecoms and internet service providers (see the [PRISM program](<https://en.wikipedia.org/wiki/PRISM_(surveillance_program)>)). In March 2017, internet service providers were given the legal authority to record user activity and sell this to third parties. Of course, internet providers have been collecting data on their customers for many years, long before this law passed in 2017.

- **Australia** – Australia has also implemented sweeping data retention laws similar to the United Kingdom.

### Broad authority among 5 Eyes countries

Whether it is the [NSA](https://en.m.wikipedia.org/wiki/National_Security_Agency) in the United States or the [GCHQ](https://en.m.wikipedia.org/wiki/GCHQ) in the United Kingdom, the “5 Eyes” is home to the most powerful surveillance agencies in the world. A privacy company sharing a jurisdiction with entities like these is just asking for trouble.

In particular, the intelligence agencies in the Five Eyes countries have tremendous authority to **force companies to record and hand over data**. In the United States, the Patriot Act ushered in a new level of power for federal data collection, especially through the use of [National Security Letters](https://en.wikipedia.org/wiki/National_security_letter). We see these same trends unfolding in the UK, Australia, and other locations as well.

## Six Eyes?

In a [2020 Nikkei interview](https://asia.nikkei.com/Editor-s-Picks/Interview/Japan-wants-de-facto-Six-Eyes-intelligence-status-defense-chief), Japanese Defense Minister Taro Kono discussed tighter cooperation with Five Eyes, telling an interviewer that,

> These countries share the same values. Japan can get closer [to the alliance] even to the extent of it being called the ‘**Six Eyes**‘.

Reportedly both the United States and United Kingdom have shown some interest in this, perhaps in response to the growing risks of armed conflict with China. While this appears to be just talk right now, we’ll keep an eye on the situation and update our articles as necessary.

## Nine Eyes

The Nine Eyes countries include:

- 5 Eyes countries +
- Denmark
- France
- Netherlands
- Norway

The existence of the Nine Eyes alliance is [referenced](https://www.bbc.com/news/technology-25085592) in various [sources](http://archive.is/MAgbt) online and became well-known following the Snowden revelations in 2013. It is just an extension of the Five Eyes alliance with similar cooperation to collect and share mass surveillance data.

## 14 Eyes

The 14 Eyes surveillance countries include:

- 9 Eyes countries +
- Germany
- Belgium
- Italy
- Sweden
- Spain

As before, the original surveillance agreement was extended to these other countries. The official name of this group of countries is referred to as **SIGINT Seniors Europe** (SSEUR).

## NSA and GCHQ cooperation within 5 Eyes

Various government document releases, which have come out through official FOIA channels, reveal the **close relationship between the NSA and GCHQ**. Being the two most powerful surveillance entities in the world, with historical ties, it is no surprise that they work closely together.

A [top-secret NSA document](https://cdn-resprivacy.pressidium.com/wp-content/uploads/2019/05/2-Description-of-SIGINT-Relations-Between-NSA.pdf) from 1985, which was released in 2018 via a FOIA request, reveals that this close cooperation continues today, based on the broadly-written UKUSA Agreement:

> The UKUSA Agreement, dated 5 March 1946, has twelve short paragraphs and was so generally written that, with the exception of a few proper nouns, no changes to it have been made. It was signed by a UK representative of the London Signals Intelligence Board and the U.S. Senior Member of the State-Army-Navy Communications Intelligence Board (a predecessor organization which evolved to be the present National foreign Intelligence Board). The principles remain intact, allowing for a full and interdependent partnership. In effect, the basic agreement allows for the exchange of all COMINT results including end product and pertinent collateral data from each pattern for targets worldwide, unless specifically excluded from the agreement at the request of either party.

Another top-secret NSA document from 1997 ([officially released in 2018](https://cdn-resprivacy.pressidium.com/wp-content/uploads/2019/05/4-U-S-Cryptologic-Relationship-With-the-United.pdf)) further elaborates on the close cooperation between the NSA and GCHQ:

> Some GCHQ [redacted] exist solely to satisfy NSA tasking. NSA and GCHQ jointly address collection plans to reduce duplication and maximize coverage through joint sites and cross-tasking, despite site closures.

With the reference to “joint sites” above, it’s important to discuss ECHELON.

## ECHELON surveillance system

ECHELON is a **network of spy stations** utilized by Five Eyes countries for large-scale espionage and data collection.

The Guardian [described](https://www.theguardian.com/world/2001/may/29/qanda.janeperrone) ECHELON as a a global network of electronic spy stations that can eavesdrop on telephones, faxes and computers. It can even track bank accounts. This information is stored in Echelon computers, which can keep **millions of records on individuals**.

Officially, however, Echelon doesn’t exist. Although evidence of Echelon has been growing since the mid-1990s, America flatly denies that it exists, while the UK government’s responses to questions about the system remain evasive.

Despite these denials, there have been whistleblowers who have confirmed what’s going on behind the scenes. Both [Perry Fellwock](https://en.wikipedia.org/wiki/Perry_Fellwock) and Margaret Newsham came forward to document various aspects of [ECHELON](https://en.wikipedia.org/wiki/ECHELON) to the public.

## Avoid the 5 Eyes

While there are privacy concerns with the other countries in the greater 14 Eyes alliances, **the big one to avoid is the Five Eyes**. Therefore, **when data security is critical, simply avoid the Five Eyes**: US, UK, Canada, Australia, and New Zealand

Some people say concerns about these surveillance jurisdictions are overblown or misguided, and that it really doesn’t matter. You often hear this argument from [VPN](https://restoreprivacy.com/vpn/) companies (and their marketers) that are based in the US or Canada, for example. This line of thinking is misinformed and ignores reality.

There are **many examples** that prove the **real-world risks** associated with privacy-focused companies operating in **Five Eyes jurisdictions**. Here are just a few that we’ve discussed before on RestorePrivacy over the years:

1. **Riseup**, a Seattle-based VPN and email service, was [forced to collect user data](https://riseup.net/en/about-us/press/canary-statement) for government agents and was also hit with a “gag order” to prevent any disclosure to their users. (They also could not update their warrant canary.)
2. **Lavabit**, another US-based email service, was [forced to provide encryption keys and full access](https://www.theguardian.com/commentisfree/2014/may/20/why-did-lavabit-shut-down-snowden-email) to user emails. Rather than comply, the owner decided to shut down Lavabit email.
3. [IPVanish](https://restoreprivacy.com/vpn/reviews/ipvanish/), a US-based VPN service, was forced to collect user data for an FBI criminal investigation. This all transpired while IPVanish was claiming to be a “no logs VPN” — and they could not alert their users to what was happening. (See the [IPVanish logs](https://restoreprivacy.com/ipvanish-provides-logs-to-authorities/) case.)
4. [HideMyAss](https://restoreprivacy.com/vpn/reviews/hidemyass-hma-vpn/), a UK VPN service was also [ordered by a court to collect user data](https://blog.hidemyass.com/en/lulzsec-fiasco) and hand this over to authorities for a criminal investigation. News about this came out after-the-fact.

VPNs operating in the US, and by extension all of their users, can also be the **targets of lawsuits** involving copyright infringement. A recent [court case](https://www.bleepingcomputer.com/news/security/vpn-provider-bans-bittorrent-after-getting-sued-by-film-studios/) involved [TorGuard VPN](https://restoreprivacy.com/vpn/reviews/torguard/), which was forced to block torrenting on all US servers as part of the settlement agreement. This is why we recommend avoiding US-based VPNs when using a [VPN for torrenting](https://restoreprivacy.com/vpn/best/torrenting/).

These are just a few cases that have publicly come to light, but you can be sure there are **other examples we don’t know even about**.

### Secret demands for user data + gag orders = privacy nightmare

As we can see from these examples, when authorities compel businesses to **collect and hand over data**, they usually **serve them with a gag order** as well. This is done through [National Security Letters](https://www.pbs.org/video/frontline-i-could-tell-no-person/) and it prevents the business from disclosing any information to their customers.

These laws basically give the government the authority to compel a legitimate privacy-focused company to become a **data collection tool for state agencies**, without any warning or notification. Even [warrant canaries](https://en.wikipedia.org/wiki/Warrant_canary) are ineffective in places like the United States.

Ignoring the jurisdiction of a privacy-focused business is foolish and ignores these well-documented risks.

## Recommended privacy services (in good jurisdictions)

One of the main purposes of RestorePrivacy is to test, research, and recommend privacy and security tools that meet specific criteria. Given our emphasis on data security and trust, jurisdiction is a key factor we consider.

In terms of jurisdiction, **our main concern is avoiding Five Eyes countries**. After all, some of the 9 and 14 Eyes countries do indeed have strong privacy laws, especially in comparison to the US and UK.

## Secure email outside Five Eyes

Using a secure and private email service in a safe jurisdiction is a no-brainer. Consider this:

**Alternatives** – Here are some of our favorite [secure email](https://restoreprivacy.com/email/secure/) services that we tested:

1. **[Proton Mail](https://restoreprivacy.com/go/protonmail)** – Best for strong encryption (**[33% off coupon](https://restoreprivacy.com/go/protonmail)**)
2. **[StartMail](https://restoreprivacy.com/go/startmail)** – Private email hosted in The Netherlands (**[50% off coupon](https://restoreprivacy.com/go/startmail)**)
3. **[Mailfence](https://restoreprivacy.com/go/mailfence)** – A secure and customizable email service
4. **[Tutanota](https://tutanota.com/)** – Secure Email for Any Device
5. **[Mailbox.org](https://mailbox.org/en/)** – Affordable private German email service
6. [**Posteo**](https://posteo.de/en) – Reliable anonymous email service
7. **[Runbox](https://runbox.com/)** – Private email in Norway
8. **[CounterMail](https://countermail.com/)** – Swedish email with strong security features
9. [**Kolab Now**](https://kolabnow.com/): Swiss email, compliant with GDPR, HIPAA, and PCI
10. **[Soverin](https://soverin.net/)** – Basic private email service

We also have a guide on [encrypted email services here](https://restoreprivacy.com/email/best-encrypted-email/).

## VPNs outside the Five Eyes

As mentioned above, internet service providers are actively collecting data for government agencies around the world. They do this by either actively snooping on connections or simply recording all your [DNS requests](https://en.wikipedia.org/wiki/Domain_Name_System). Additionally, advertisers and other third-parties will track and record your online activity that is tied to your unique IP address.

A **good VPN service is absolutely essential** for basic online privacy, especially when ISPs are logging everything. A VPN **encrypts all your traffic** between your computer/device and the VPN server you are connected to. Not only does this make your traffic and online activities completely unreadable to your ISP and other third parties, it also **hides your IP address and location**.

We have an in-depth [list of the best VPN services](https://restoreprivacy.com/vpn/best/) that are located outside of the Five Eyes countries.

**Note**: Some people are worried about **logs and data collection with VPNs**. Fortunately, there are a few [verified no logs VPNs](https://restoreprivacy.com/vpn/best/no-logs-vpn/) that have undergone independent audits to confirm their no-logs policies:

1. [**NordVPN**](https://restoreprivacy.com/go/nordvpn) was audited to PwC AG in Zurich, Switzerland to confirm essential privacy-protection measures and the no-logs policy. NordVPN has committed to annual third-party audits, while also undergoing independent security audits and penetration testing carried out by Versprite.
2. **[Surfshark](https://restoreprivacy.com/go/surfshark)** passed a no logs audit last year and has also passed numerous third-party security audits, similar to NordVPN.
3. **[ExpressVPN](https://restoreprivacy.com/go/expressvpn)** has been audited twice by PwC to verify its no-logs policy. Additionally, ExpressVPN has passed security audits conducted by Cure53.
4. **[ProtonVPN](https://restoreprivacy.com/go/protonvpn)** has also passed a third-party no logs audit conducted in 2022.

## Private search engines outside Five Eyes

Most of the big search engines, such as Google, record all your search queries and then link this to your identity and data profile, so you can be hit with targeted ads. Unless you want to give Google and its partners all your search activities, consider using alternatives.

Here are some [private search engines](https://restoreprivacy.com/private-search-engine/) you may want to consider:

1. **[Searx](https://www.searx.me/)** (open source, no jurisdiction)
2. [**MetaGer**](https://metager.org/) (Germany)
3. [**Swisscows**](https://swisscows.com) (Switzerland)
4. [**Qwant**](https://www.qwant.com) (France)

There are a few search engines **based in Five Eyes countries** that we still recommend. These include:

- DuckDuckGo (United States)
- Mojeek (United Kingdom)
- Brave Search (United States)

For additional tools and tips, see the main [privacy tools](https://restoreprivacy.com/privacy-tools/) page.

## Trust and jurisdiction

In the end, jurisdiction is just one of **many factors to consider** when selecting reliable privacy tools for your unique needs. How much it matters depends on your own circumstances, particularly your **threat model** and the types of **adversaries** you are looking to protect yourself against.

For those seeking higher levels of privacy and security, jurisdiction is indeed important, especially when you consider the growing power of governments to force companies to hand over data and log users.

**Trust** is also a major factor you should consider. After all, a VPN can operate in a “good” overseas jurisdiction, yet still lie to customers and provide data to government agencies. Take for example [PureVPN](https://restoreprivacy.com/vpn/reviews/purevpn/), a “no logs” service based in Hong Kong that [gave US authorities connection logs](https://restoreprivacy.com/vpn-logs-lies/) for a criminal case.

This is where **trust is key.** Fortunately, to strengthen trust, more privacy-focused businesses are undergoing independent audits and third-party verifications. In addition to the VPN audits we mentioned above, we also see this trend with [password managers](https://restoreprivacy.com/password-manager/) and occasionally with [secure email services](https://restoreprivacy.com/email/secure/).

## Are these the only international intelligence alliances?

Most definitely not. In addition to the Five Eyes (FVEY), Nine Eyes, and 14 Eyes (SIGINT Seniors Europe), there are other organizations we know of. Examples include the [SIGINT Seniors Pacific](https://securitipedia.com/terms/s/sigint-seniors/), the [Quadrilateral Security Dialog (the Quad)](https://www.whitehouse.gov/briefing-room/statements-releases/2021/03/12/quad-leaders-joint-statement-the-spirit-of-the-quad/), and the [Club de Berne](https://en.wikipedia.org/wiki/Club_de_Berne). There may also be other such organizations that we still don’t know about.

## Will Japan become a “Sixth Eye”?

Japan has publicly suggested that they would like to work more closely with the Five Eyes, and perhaps some day become a Sixth Eye. As of now it appears to be only talk, but growing tension between Japan and China seems to be moving Japan toward ever stronger connections with the Five Eyes countries. Only time will tell if we’ll be talking about Six Eyes instead of Five Eyes soon.

## Conclusion

The Five Eyes is the most powerful surveillance alliance in the world. While it arguably works well to protect its member countries (USA, UK, Canada, Australia, and New Zealand), it makes those countries less than ideal jurisdictions for pro-privacy companies and products.

Ultimately, we also need to acknowledge that everyone has different needs, use cases, and threat models. This means that selecting products and services is a very subjective matter, and only you can find the best fit for your needs.

Good luck and stay safe!

_This guide on the 5 Eyes, 9 Eyes, and 14 Eyes was revised and updated on April 27, 2024._

‍
